init:
    $ mods["tisnedelya"]= u"Тысячная неделя"
    
    $ config.developer = True
    
    $ sanya_route = 0
    
    #BG & CG & Sprites
    
    image bg forest_prolog = "tisnedelya/image/forest_prolog.jpg"
    image bg blind_forest = "tisnedelya/image/blind_forest.jpg"
    image bg oldcrps_sunset = "tisnedelya/image/oldcrps_sunset.jpg"
    image bg ext_houses_day_otrj = "tisnedelya/image/ext_houses_day_otrj.jpg"
    image bg dining_hall_sunset = "tisnedelya/image/dining_hall_sunset.jpg"
    image bg tisned_old_crps_day = "tisnedelya/image/tisned_old_crps_day.jpg"
    image bg warehouse_sunset = "tisnedelya/image/warehouse_sunset.jpg"
    image bg tisned_sanya_forest_1 = "tisnedelya/image/tisned_sanya_forest_1.jpg"
    image bg tisned_sanya_forest_2 = "tisnedelya/image/tisned_sanya_forest_2.jpg"
    image usl_zombie_tisned = "tisnedelya/sprites/usl_zombie_tisned.png"
    image sanya_tisned_coat = "tisnedelya/sprites/sanya_tisned_coat.png"
    image sanya_tisned_coat_smile = "tisnedelya/sprites/sanya_tisned_coat_smile.png"
    
    #Music
    
    $ ghsd_remake = "tisnedelya/music/ghsd_remake.ogg"
    $ polu_chill_dryante = "tisnedelya/music/polu_chill_dryante.ogg"
    $ terere = "tisnedelya/music/terere.ogg"
    $ tisned_sh_cover = "tisnedelya/music/tisned_sh_cover.ogg"
    
    #Sounds
    
    $ running_breathing_slk = "tisnedelya/sounds/running_breathing_slk.ogg"
    $ whistle_sanya_thg = "tisnedelya/sounds/whistle_sanya_thg.mp3"
    
    #Characters
    
    $ tisned_uls_zombie = Character (u'Ульяна-зомби' , color ="#FF0000", what_color="E2C778")
    $ tisned_pi_sanya = Character (u'Саня' , color ="#FF0000", what_color="E2C778")
    $ tisned_uvao_voice = Character (u'Голос' , color ="#32CD32", what_color="E2C778")
    $ tisned_avtor = Character (u'Автор' , color ="#228B22", what_color="E2C778")
    
    
    transform tisned_running:
        truecenter
        zoom 1.25
        parallel:
            ease 0.25 zoom 1.30 rotate 0.75
            ease 0.20 zoom 1.25 rotate -0.75
            ease 0.25 zoom 1.30 rotate 0.75
            ease 0.20 zoom 1.35 rotate -0.75
            repeat
        parallel:
            ease 0.25 xpos 0.495
            ease 0.20 xpos 0.505
            repeat
        parallel:
            ease 0.25 ypos 0.495
            ease 0.30 ypos 0.505
            repeat

init 0 python:
    from os import path

    MOD_ID = "tisnedelya"
    MOD_NAME = "Тысячная неделя"
    COLOR_SPRITES = False # True
    
    mods[MOD_ID] = MOD_NAME

    for file in renpy.list_files():
        if MOD_ID in file:
            file_name = path.splitext(path.basename(file))[0]
            file_split = file.split("/")

            if file.endswith((".png", ".jpg")):
                if "sprites" in file_split:
                    renpy.image(
                        file_name,
                        ConditionSwitch(
                            "persistent.sprite_time == 'sunset'",
                            im.MatrixColor(
                                file,
                                im.matrix.tint(0.94, 0.82, 1.0)
                            ),
                            "persistent.sprite_time == 'night'",
                            im.MatrixColor(
                                file,
                                im.matrix.tint(0.63, 0.78, 0.82)
                            ),
                            True,
                            file
                        )
                    )
                else:
                    renpy.image(file_name, file)
            elif file.endswith((".wav", ".mp2", ".mp3", ".ogg", ".opus")):
                globals()[file_name] = file



label tisnedelya:
    $ new_chapter(0, u"Тысячная неделя - Пролог.")
    $ night_time()
    $ persistent.sprite_time = 'night'
    play ambience ambience_cold_wind_loop fadein 2
    play music music_list['i_dont_blame_you'] fadein 5
    $ renpy.pause(1.0, hard = True)
    $ set_mode_nvl()
    show forest_prolog with fade3
    $ renpy.pause(1.5, hard = True)

    
    "У каждой истории есть {i}начало{/i} и {i}конец{/i}."
    
    "Но в моей истории - этот ''конец'' как-то уж слишком затянулся."
    
    "Приятно познакомится. {w}Меня зовут Семён Персунов. 25 лет, домосед."
    
    "И, я хочу рассказать вам cвою историю, о проживании в {b}проклятом{/b} пионерлагере «Совёнок»."
    
    "Почему {b}проклятом{/b}?"
    
    "Позже вы всё сами поймете. {w}А пока, я думаю мне стоит рассказать как всё это произошло."
    
    "Этот {b}день{/b} я никогда не забуду."
    
    stop music fadeout 3
    stop ambience fadeout 3
    
    $ renpy.pause(2.5, hard = True)
    $ night_time()
    $ persistent.sprite_time = 'night'
    play music music_list['afterword'] fadein 6
    $ set_mode_nvl() 
    scene bg semen_room_window with fade2
    
    "Всё началось одним очень холодным зимнем днём."
    
    "Я как обычно сидел дома за своим компьютером и в прямом смысле этого слова тупил в экран."
    
    "Делать было абсолютно нечего... {w}Вы наверное подумали, что слишком уж скучная у меня жизнь."
    
    "И вы окажетесь правы, потому-что моя жизнь не имела ярких красок, которые были у остальных людей."
    
    "{b}Чёрное{/b} и {b}белое{/b} {w}вот как я вижу этот мир своими глазами."
    
    "Каждый день одно и тоже: {w}Компьютер, {w}еда, {w}кровать. {w}И с перерывами я ходил покурить, заодно и поразмыслить о своей никчёмной жизни."
    
    "Всё происходило настолько одинаково, как в фильме - {u}День сурка{/u}."
    
    "По правде сказать, мне самому надоело так жить. {w}Мой внутренний голос кричал мне."
    
    voice "Пора менять свою {b}жизнь{/b} Семён!!!"
    
    "Но - эти единственные слова надежды, я глушил, словом {b}позже{/b}..."
    
    voice "Когда позже Семён? {w}время не резиновое."
    
    "Я не находил что ответить своему внутреннему голосу, и просто игнорировал его."
    
    me "Сходить что-ли развеяться?"
    
    "Сказал я."
    
    me "Тем более моя пачка сигарет, почти опустела. {w}Надо бы новую прикупить."    
    
    "С этими словами я оделся и поспешил покинуть своё логово {b}одиночества{/b}."
    
    stop music fadeout 1
    stop ambience fadeout 1
    
    window hide
    
    play sound sfx_open_dooor_campus_2
   
    $ renpy.pause(2.0, hard = True)
    $ night_time()
    $ persistent.sprite_time = 'night'
    play ambience ambience_cold_wind_loop fadein 2
    play music music_list["memories"] fadein 6
    $ renpy.pause(1.0, hard = True)
    play sound sfx_slam_door_campus
    scene bg bus_stop with fade2
    
    $ volume(0.7,'ambience')
    $ volume(0.3,'sound')
    $ volume(0.3,'sound_loop')
    

    window show
    
    play sound sfx_intro_bus_stop_steps
    play sound_loop sfx_intro_bus_stop_steps fadein 1
    
    "По пути был сильный ветер, который так и желал что-бы я упал в ближайший сугроб."
    
    "Хоть я и не любил выходить на улицу, но всё-таки эти выходы шли мне на пользу."
    
    "Мысли становились более нейтральными, нежели в моей квартире. {w}В которой я только и делаю, что сижу в компьютере."
    
    "Вы, наверное, хотите спросить. А если я каждый день сижу в компьютере, то откуда у меня деньги?"
    
    "Ответ предельно прост. {w}Деньги я получаю от своих родителей. {w}Вот так 25-ти летний парень сидит на шее у родителей."
    
    "Я несколько раз пытался найти работу. {w}Но где мне найти такую работу, которая могла бы мне понравится?"
    
    "Ответ {w}- нигде."
    
    "В этом мире смысл жизни - работать на страну и получать копейки, при этом не имея никакого интереса к своей работе."
    
    "Поэтому я сразу забил на поиски работ, для получения денежных средств."
    
    "В жизни деньги это всё."
    
    "Но я так не думаю. {w}Просто с ними жить намного легче."
    
    window hide
    
    stop sound_loop fadeout 2
    
    $ renpy.pause(1.0, hard = True)
    
    window show
    
    "Тем временем, я уже приближался к автобусной остановке."
    
    "Мне уже надоело идти. {w}И я решил подождать автобус до ближайшего магазинчика."
    
    "Тем более, так будет быстрее нежели идти пешком."
    
    th "Быстрей бы он подъехал. {w}На улице жуть как холодно."
    
    "Ну, а чего я ждал от холодной зимы? что я буду бегать в одних шортиках и всё будет просто - прекрасно?"
    
    window hide
    $ renpy.pause(3.0, hard = True)
    
    "Пока ждал автобус, я решил скурить последнюю сигарету которая у меня осталась."
    
    $ volume(0.6,'ambience')
    $ volume(1.0,'sound')
    window hide
    play sound sfx_cigarette_pack_crumple
    $ renpy.pause(2.0, hard = True)
    play sound sfx_alisa_lighter
    
    "Я поджёг сигарету, и глубоко втянул в себя дым."
    
    "В процессе курения я захотел подумать, что же будет в моей {u}предельно скучной{/u} жизни, дальше."
    
    "Хотелось бы найти себе {u}девушку{/u}, и жить с ней не зная {b}печали{/b}."
    
    "Ну или хотя бы {u}{b}друга{/b}{/u} который поддержит в трудную минуту."
    
    "С которым можно гулять, разговаривать о всяких {i}странных{/i} и в то же время {i}классных{/i} вещах."
    
    "И наконец забыть о своём {b}одиночестве{/b}."
    
    "{color=#ff0000}Как же мне всё это надоело.{/color}"
    
    "Хотел бы я вернуться назад. {w}В возраст, где не знаешь что такое оплата квартиры, {w}долги, и прочие ужасные вещи."
    
    "И жить на полную катушку."
    
    "Бегать и веселиться с друзьями. {w}Жить так - как никогда не жил."
    
    "Но это уже {b}невозможно{/b}."
    
    "Что было - то пропало."
    
    "Таковы суровые реалии этого мира."
    
    window hide
    stop music fadeout 2
    $ renpy.pause(4.5, hard = True)
    $ volume(0.7,'sound')
    
    play sound sfx_bus_stop fadein 2
    
    "Прошло минут 10 и автобус наконец соизволил появится."
    $ renpy.pause(1.5, hard = True)
    play sound_loop sfx_bus_idle fadein 2
 
    me "Ну наконец-то!"
    
    me "Ещё бы чуть-чуть, и я бы задумался над тем, чтобы пойти пешком до магазина."
    
    "Вслух сказал я."
    
    play sound sfx_intro_bus_door_open
    
    $ renpy.pause(5.0, hard = True)
    
    "Двери автобуса распахнулись, и я поспешил войти внутрь."
    
    stop sound_loop fadeout 2
    
    play sound_loop sfx_bus_interior_moving fadein 1
    scene bg intro_xx with fade2
    window hide
    $ renpy.pause(3.0, hard = True)
    window show
    
    $ volume(0.5,'music')
    play music music_list['lightness_radio_bus'] fadein 3
    
    "На удивление в автобусе никого не было, чему я был несказанно рад. {w}Очень уж мне не нравится большое скопление людей, в маленьких местах."
    
    "Я решил сесть с левой стороны, возле окна."
    
    "В салоне автобуса играла очень мирная и успокаивающая мелодия, мне показалась она очень знакомой."
    
    th "Точно! {w}вспомнил. {w}Это та самая мелодия, которую я слушал - когда был совсем маленьким."
    
    "Мама всё время крутила её, когда мы были на даче."
    
    th "Теперь понятно, почему мне кажется она настолько успокаивающей."
    
    "Но почему эта настолько старая мелодия, играет сейчас?"
    
    "Мне показалось это очень странным."
    
    "В голову сразу ударили воспоминания о маме."
    
    "Я очень люблю свою маму. {w}Она сделала в моей жизни очень многое. {w}Чему я ей очень благодарен. {w}Но в итоге - все мамины старания канули в лету."
    
    "Из дружелюбного мальчика я превратился в угрюмое создание и стал домоседом-Семёном."
    
    th "Ладно... {w}надо-бы отвлечься от дурных мыслей."
    
    "И вот - я смотрю в окно за активно-живущими жителями города."
    
    "Кто-то спешит на работу, Кто-то на пробежке."
    
    "Я усмехнулся."
    
    th "Как вообще можно зимой, с утра заниматься пробежкой?"
    
    "Это же заболеть на раз-два."
    
    "Очень странные люди бывают, но не суть."
    
    stop sound_loop fadeout 2
    stop music fadeout 2
    stop ambience fadeout 2
    
    "Из моих раздумий о людях, меня вывело то - что я увидел после."
    
    window hide
    $ renpy.pause(1.5, hard = True)
    window show 
    
    play music music_list['drown'] fadein 2
    
    play sound sfx_scary_sting
    
    "За водительским сиденьем автобуса - никого не было!" with hpunch 
    
    "Честно говоря, после этого, меня бросило в сильную дрожь."
    
    th "Почему за рулём автобуса никого нет? {w}что за шутки?!"
    
    "Вдруг, ко мне подошла незнакомая девочка и спросила."
    
    uvp "Ты пойдешь со мной?"
    
    th "Так-так {w}стоп... {w}Семён, ты конечно не переживай но это уже желтый дом - однозначно."
    
    "Сначала нету водителя автобуса, а теперь, тебя зовёт девушка с собой фиг знает куда."
    
    "Я посмотрел на незнакомку и заметил что у неё есть кошачьи уши и хвост."
    
    "Не, ну точно сбрендил. {w}Пора в желтый домик. {w}Cейчас я доеду с невидимым водителем до магазина и сразу же направлюсь туда."
    
    "Незнакомка смотрела на меня и ждала ответа."
    
    th "Надо бы ей ответить, а то ждёт ведь."
    
    me "К-Куда и з-зачем?"
    
    "Испуганным голосом спросил я."
    
    uvp "Туда - где тебе не будет одиноко. И ты сможешь найти себе кучу друзей, или даже девушку."
    
    me "..."

    stop music fadeout 2
    
    window hide
    
    show blink
    
    $ renpy.pause(3.0, hard = True)
    window show
    th "Не-не-не это наверное сон, д-да, это просто сон. {w}Я уже скоро должен проснуться."
    
    $ volume(4.0,'sound')
    play sound sfx_inhale
    
    th "Вдооох{w}-выдооох{w} Вдооо..."
    
    uvp "Ну так что ты решил?"
    
    hide blink
    show unblink
    
    $ volume(0.8,'sound')
    $ volume(0.6,'music')
    play sound sfx_scary_sting
    play music music_list['drown'] fadein 2
    
    th "ДА БЛЯТЬ. ЭТО ЧТО РЕАЛЬНО НЕ СОН?!" with hpunch
    
    th "Боже... плевать, пускай делает уже что хочет. {w}Мне надоело это всё."
    
    "Вышел сегодня на улицу в магазин, а тут на тебе - какая-то дич."
    
    "Пойду с ней, а там увидим что из этого получиться."
    
    me "Д-да, я пойду с тобой."
    
    "Но видимо всё это я сказал - пустоте."
    
    "От девочки уже след простыл."
    
    "Я тщательно осмотрел весь автобус. {w}Но той странной девочки, которая со мной разговаривала я увы не нашёл."
    
    th "И куда это она испарилась? {w}Что за магия здесь происходит?!"
    
    th "Она же только что, была здесь - разве нет?"
    
    me "Что за бред..."
    
    "Сказал я - не понимая как она могла исчезнуть."
    
    window hide
    
    $ renpy.pause(3.0, hard = True)
    
    stop music fadeout 2
    
    window show
    
    "Когда я сел обратно на своё место, мне внезапно стало тяжело дышать."
    
    "Надо бы поскорее выйти на свежий воздух."
    
    "Я решил встать, и посмотреть где я сейчас нахожусь."
    
    $ volume(1.0,'sound')
    play sound sfx_head_heartbeat
    play sound_loop sfx_head_heartbeat fadein 2
    
    "Но как только я встал - у меня резко начала пульсировать голова." with vpunch
    
    "Да так сильно, что чуть не упал."
    
    "Я сел обратно и взялся за голову."
    
    th "Что происходит?!"
    
    "Я чувствую, что вот-вот усну."
    
    "Всё что я успел сказать, это лишь два слова."
    
    me "Что за..."
    
    stop sound_loop fadeout 2
    
    "И я провалился в сон."
    
    show blink
    
    window hide
    
    $ renpy.pause(3.5, hard = True)
    
    window show
    
    "Так и началось моё - бесконечное лето."
    
    window hide
   
    $ renpy.pause(3.5, hard = True)
    jump tisned_day1
    
label tisned_day1:
    $ backdrop = "days"   
    $ new_chapter(1, u"Тысячная неделя - День 1.")
    $ night_time()
    $ persistent.sprite_time = 'night'
    $ volume(1.0,'sound')
    $ volume(1.0,'music')
    $ volume(1.0,'ambience')
    $ set_mode_nvl()
    
    play music music_list['no_tresspassing'] fadein 1
    
    show blind_forest
    show prologue_dream
    with flash
    
    window show
    
    "В первый день прибывания в «Совёнок» возникали вопросы, как я сюда попал - и почему здесь постоянно лето?"
  
    "Почему все ведут себя так... {w}так... {w}обычно?"
    
    "Как будто, всё так и должно было произойти - что я приеду в этот чёртов лагерь."
    
    "Было очень много вопросов - и крайне мало ответов."
    
    "Ясно было только то, что мне нужно искать эти ответы!"
    
    "Я пытался получить информацию у каждого жителя этого лагеря."
    
    "Спрашивал - Какой сейчас год? {w}Сколько по времени идти до ближайшего населённого пункта? {w}Или банально когда приедет следующий автобус."
    
    "Но на все эти нужные мне вопросы, я получал неопределённые ответы."
    
    "Кто-то менял тему, а кто-то вообще держал за идиота."
    
    "Я не говорю что это неправильно, я сам бы посчитал человека идиотом, если бы он лез ко мне с такими вопросами."
    
    "Но когда задавал их, я заметил очень одну странную и в тоже время важную деталь."
    
    "Когда пионеры хотели мне ответить, они странно задумывались. {w}Будто бы хотели что-то вспомнить, но ничего не выходило."
    
    "Как будто их памятью кто-то управлял. Но кто?"
    
    "Было понятно, что на мои вопросы никто не сможет ответить."
    
    "И я просто начал жить в этом лагере."
    
    "По началу я неплохо проводил здесь время. {w}Веселился вместе с Ульяной, смеялся над тем, как Алиса вечно беситься когда я дразню её словом ДваЧе."
    
    "Спасибо стоит сказать Электронику. {w}За то что рассказал мне, как Алиса этого не любит."
    
    "В этом лагере я даже успел кое-кого полюбить."
    
    "В конце, концов не этого ли я желал?"
    
    "Думал, наконец-то моя скучная жизнь измениться!"
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    $ set_mode_nvl()
    
    window show
    
    "Но после моей первой недели в этом лагере - ничего не изменилось..."
    
    "Смена в этом лагере пошла по кругу, и я снова проснулся в Икарусе."

    "Честно говоря в тот момент мне уже было не до смеха."

    "У меня началась паника."

    me "П-Почему я всё ещё здесь?!"

    me "Я же должен был наконец проснуться, не знаю где - но {b}должен{/b} был!"

    me "Но, я всё ещё здесь... {w}В этом {u}чертовом{/u} пионерлагере!"

    "Я не верил в то, что этот лагерь существует. {w}Думал проснусь к окончанию смены... {w}Как же я был наивен."

    "Стиснув зубы я всё-таки решился закрыть на это глаза."

    "После чего, я решил провести ещё одну неделю в этом лагере. {w}Как ни в чем не бывало."
    
    stop music fadeout 2
    
    window hide
    
    $ renpy.pause(2.5, hard = True)
    $ night_time()
    $ persistent.sprite_time = 'night'

    play music music_list['door_to_nightmare'] fadein 2
    
    scene bg int_bus_black 
    show prologue_dream
    with dissolve2
 
    window show
    
    "Но после того, как я прожил ещё одну неделю в этом лагере, всё вновь повторилось." 
    
    "И так каждую неделю..."
    
    "Снова и снова. {w}Снова и снова."
    
    "Я провёл тысячи, если не десятки тысяч циклов."
    
    "На самом деле я был удивлён - как я ещё не сошёл с ума?"
    
    "Хотя, бесконечная жизнь это ведь не так плохо."
    
    "Можно делать всё что угодно, даже начать убивать."
    
    "Я начал задумываться над этим. А что если убить например вожатую? Что-то изменится?"
    
    "Откинет ли меня в самое начало, где я просыпаюсь в Икарусе?"
    
    "Но даже эти мысли про убийства, казались мне слишком жестокими. {w}Хотя казалось что еще чуть-чуть и я реально начну убивать."
    
    "За, буквально миллионы циклов, мне стало слишком скучно."
    
    "Но я не мог с этим ничего поделать. {w}Я не знаю как отсюда выбраться!"
    
    "Проще говоря. {w}Я был в тюрьме под названием «Совёнок»."
    
    "Неделя в этом лагере - это тысячная неделя которая никогда не прекращалась."
    
    "И сегодня я хочу рассказать одну их этих тысячных недель..."
    
    stop music fadeout 2
    
    window hide
    
    $ renpy.pause(2.6, hard = True)
    
    $ day_time()
    $ persistent.sprite_time = 'day'
    
    scene bg int_bus with fade2

    play music music_list['dance_of_fireflies'] fadein 2
    
    window show
    
    "Каждый новый цикл начинается с того, что я просыпаюсь в Икарусе."
    
    "Затем, выхожу на улицу."
    
    window hide
    
    $ renpy.pause(0.7, hard = True)
    $ volume(0.7,'ambience')
    play ambience ambience_camp_entrance_day fadein 4
    
    scene bg ext_bus with dissolve
    $ renpy.pause(0.7, hard = True)
    scene bg ext_camp_entrance_day with dissolve
    
    window show

    "Иду, до ворот лагеря и меня встречает Славя."
    
    show sl normal pioneer far
    with dspr
    
    "После чего подходит ко мне и говорит."
    
    show sl smile pioneer
    with dspr
    
    sl "Привет, ты, наверно, только что приехал?"
    
    th "Ага... только что, ты наверное не заметила что я здесь нахожусь уже кучу циклов."
    
    "Что дома, что здесь. {w}Мне уже так надоели эти повторяющиеся дни, недели."
    
    "Мне приходилось ей отвечать - иначе она бы от меня не отстала."
    
    me "Ага... {w}только что..."
    
    th "А сейчас ты скажешь - Что же, добро пожаловать!"
    
    show sl smile2 pioneer
    with dspr
    
    sl "Что же, добро пожаловать!"
    
    "Не, ну я этого не вынесу..."
    
    "Каждая её реплика идентична прошлой. {w}Я даже в голове проговариваю что она сейчас скажет."
    
    "И эта её приветственная улыбка..."
    
    me "Эх..."
    
    "Случайно вслух вздохнул я."
    
    show sl surprise pioneer
    with dspr
    
    sl "Что-то не так?"
    
    me "Нет-нет, всё так, просто дорога была очень трудной."
    
    show sl smile pioneer
    with dspr
    
    sl "А, ну тогда понятно, ты не переживай - в нашем лагере ты сможешь немного расслабиться после этой трудной дороги."
    
    sl "Правда..."
    
    th "Дай угадаю, вожатая нагрузит, да?"
    
    show sl smile2 pioneer
    with dspr
    
    sl "У нас вожатая немного строгая, но даже так, она очень хорошая и любит всех в этом лагере."
    
    th "Да, вожатая неплохая, но из-за этих тяжёлых мешков с сахаром, у меня прошлый цикл болела вся спина."
    
    show sl smile pioneer
    with dspr
    
    sl "Тебе к вожатой надо, она всё расскажет!"
    
    th "Это мы уже проходили... Смотри. {w}Сейчас идёшь прямо-прямо, доходишь до площади, затем налево и бла-бла-бла..."
    
    sl "Смотри. {w}Сейчас идёшь прямо-прямо, дохо...{nw}"
    
    me "Ты конечно извини что перебиваю тебя, но я сам дойду до вожатой ладно?"
    
    show sl surprise pioneer
    with dspr
    
    sl "А как же ты дойдешь? {w}Ты же не знаешь где она живёт."
    
    th "Зараза! {w}Придётся выкручиваться..."
    
    me "Да... {w}Я уже был здесь, в прошлом году, знаю что-где находится. {w}Как-то так."
    
    show sl sad pioneer
    with dspr
    
    sl "Ты точно не заблудишься?"
    
    me "Точно!"
    
    hide sl sad pioneer
    with dissolve
    
    "Я уже собирался уходить, но Славя меня окликнула."
    
    sl "Подожди..."
    
    show sl shy pioneer far
    with dspr
    
    me "Что-то ещё?"
    
    show sl shy pioneer
    with dspr
    
    sl "Прости что задерживаю, просто я же так и не представилась! {w}Меня Славей зовут!"
    
    th "Да знаю я, дай мне уже уйти!"
    
    sl "Вообще, полное имя Славяна, но все меня Славей зовут. {w}И ты тоже зови!"
    
    me "Приятно познакомится Славя. {w}Меня Семёном зовут! {w}Вообще, полное имя Семён, но все меня Семёном зовут. {w}И ты тоже зови!"
    
    show sl angry pioneer
    with dissolve
    
    "Передразнил её я."
    
    hide sl angry pioneer
    with dspr
    
    "Затем - сделал разворот на 180 градусов и поспешил удалиться."

    window hide
    
    stop music fadeout 2
    stop ambience fadeout 2

    scene bg black with fade3
    
    window show
    
    "Вот такие вот ''весёлые'' дни, недели я проводил в Cовёнке."
    
    "Хотел бы я ещё немного посидеть у себя в голове, ведь мои мысли - это единственное что у меня осталось от прошлой жизни."
    
    "Но мне пора, на следующий виток."
    
    "В который раз - мне снова придется терпеть этот лагерь."
    
    "Надо бы придумать что мне делать в этом цикле."
    
    "Попробую отдохнуть что-ли."
    
    "Например, пойду на пляж или ещё куда-то, где меня не будут трогать."
    
    "По крайней мере я на это надеюсь..."
    
    window hide
    $ renpy.pause(3.2, hard = True)
    $ volume(1.0,'ambience')
    
    scene bg int_bus
    with flash
    $ volume(1.0,'music')
    play music ghsd_remake fadein 3
    
    window show
    
    "И вот, я снова здесь. {w}Ну что-ж поехали..."
    
    "Для начала нужно как-то обойти Славю - иначе конец моему отдыху."
    
    "Сначала спрячусь где-нибудь поблизости, что бы она меня не нашла."
    
    "После того как она меня не обнаружит, она скорее всего зайдёт в Икарус, что-бы посмотреть нет ли меня там."
    
    "И когда она зайдет в него, я побегу в сторону старого лагеря - и уже через старый лагерь пойду искать своё место для отдыха."
    
    "Хоть мой план и не гениальный, но попробовать стоит."
    
    "За дело!"
    
    window hide
    
    play ambience ambience_camp_entrance_day fadein 2
    
    scene bg ext_bus with dissolve
    
    $ renpy.pause(2.1, hard = True)
    
    scene cg d6_pioneer
    with dissolve
    
    $ renpy.pause(1.4, hard = True)
    
    window show
    
    "Я на месте. {w}Осталось немного подождать."
    
    "Не знаю, как долго я смогу убегать от Слави, и остальных жителей этого лагеря."
    
    "Но мне нужно как можно дольше не попадаться им на глаза."
    
    "Сейчас мне нужно лишь одно. {w}Это тихое местечко, где я смогу отдохнуть."
    
    "Я понимаю что долго скрываться у меня не получиться. {w}Рано или поздно меня найдет либо Славя, либо вожатая."
    
    "Но всё же, пару часиков я смогу выиграть для себя и посидеть в тишине."
    
    stop music fadeout 3 
    
    window hide
    
    $ renpy.pause(2.4, hard = True)
    
    window show
    
    "Спустя пару минут я услышал шаги."
    
    $ volume(2.5,'sound')
    play sound sfx_far_steps
    
    window hide
    
    $ renpy.pause(4.5, hard = True)
    
    stop sound fadeout 2
    
    window show
    
    "Как только шаги утихли, я сразу рванул в сторону старого лагеря."
    
    window hide
    
    $ volume(0.4,'sound_loop')
    play sound_loop running_breathing_slk fadein 6
    $ volume(0.6,'sound')
    play sound sfx_slavya_run
    
    scene bg ext_bus at tisned_running with dissolve
    
    $ renpy.pause(3.0, hard=True)
    
    scene bg ext_path_day at tisned_running with dissolve
    
    $ renpy.pause(3.0, hard=True)
    
    stop sound_loop fadeout 2
    stop sound fadeout 2
    stop ambience fadeout 2
    
    show oldcrps_sunset with fade2
    
    play ambience ambience_camp_center_day fadein 2
    
    window show
    
    "Я остановился возле старого лагеря."
    
    th "Фух... {w}Вроде оторвался."
    
    "Хоть я и пробежал не очень много, но эти жалкие пару метров дались мне с большим трудом."
    
    "Я осмотрелся."
    
    "И заметил что старый лагерь - выглядел менее мрачным, нежели ночью."
    
    "Даже если учитывать то, что я бываю здесь очень редко. {w}Я прекрасно помню каким он бывает пугающим в ночное время суток."
    
    window hide
    
    $ renpy.pause(4.0, hard=True)
    
    window show
    
    "Сделав небольшую передышку, я направился к умывальникам, что-бы освежиться."
    
    window hide
    
    show ext_houses_day_otrj with fade2
    
    window show
    
    "По пути я долго думал. {w}Что же мне делать в этом скучном лагере?"
    
    "Отдых это конечно здорово, но хотелось сделать что-то более весёлое."
    
    "Бегать с Ульянкой - надоело."
    
    "Злить Алису - надоело."
    
    "Я был в отчаянии."
    
    "Пока думал чем-бы мне заняться. {w}Я увидел грозную Алису которая шла в мою сторону."
    
    show dv angry pioneer2 far
    with dissolve
    
    "Мне не хотелось сейчас с ней разговаривать, и я попробовал пройти незамеченным."
    
    "Но вышло у меня... {w}Скажем так. {w}Плохо."
    
    show dv angry pioneer2
    with dspr
    
    "Она прошла рядом, и чуть не снесла меня своим деревянным плечом."
    
    window hide
    
    $ volume(1.8,'sound')
    
    play sound sfx_pat_shoulder_hard
    with hpunch
    
    stop sound fadeout 1
    $ renpy.pause(1.0, hard=True)
    
    $ volume(1.0,'sound')
    
    window show
    
    dv "Смотри куда прёшь!"
    
    me "Вообще-то, это ты смотрела под ноги и не видела куда идёшь. {w}А потом ещё и толкнула меня своим плечом."
    
    dv "Дерзить мне вздумал?"
    
    dv "Так сильно хочешь, что-бы твой глаз познакомился с моим кулаком?"
    
    th "Ну и стерва."
    
    th "Сама виновата в этой ситуации, а вины не признаёт."
    
    th "Хотелось ей отомстить. {w}Её спасло то, что мне сейчас было совсем не до этого."
    
    "Придётся смирится с этим. {w}Это-же Двачевская."
    
    me "Ладно проехали..."
    
    show dv grin pioneer2
    with dissolve
    
    dv "И ничего мы не проехали. {w}Извиняйся! {w}Живо!"
    
    th "Не, ну это уже перебор."
    
    th "Сейчас я покажу тебе, что с дядей Семёном шутки плохи."
    
    "Я думал, как же её проучить. {w}Затем увидел что возле домика стоит ведро с водой."
    
    "Ну-у-у держись."
    
    me "Хочешь извинений? {w}Ладно... {w}Сейчас ты их получишь."
    
    "Я подбежал к ведёрку с водой, взял его, и вылил содержимое этого ведра прямо на Двачевскую."
    
    window hide
    
    play sound sfx_draw_water
    with vpunch
    
    $ renpy.pause(0.7, hard=True)
    
    show dv rage pioneer2
    with dissolve
    
    window show
    
    "Ей это явно не понравилось."
    
    "Я приготовился бежать. {w}Сделаю круг."
    
    dv "Ты... {w}Ты... {w}Ты труп!"
    
    play music music_list['revenga'] fadein 3
    
    hide dv rage pioneer2
    with dspr
    
    th "Время делать ноги, пока они ещё целые."
    
    window hide
    
    show ext_houses_day_otrj at tisned_running with dissolve
    
    $ renpy.pause(3.0, hard=True)
    
    scene bg ext_square_day at tisned_running with dissolve
    
    $ renpy.pause(1.2, hard=True)
    
    window show
    
    "Пока я бежал от Алисы. {w}Мне на пути попалась Лена сидящая на лавочке, и внимательно читала книгу."
    
    scene bg ext_square_day with dissolve
    show un normal pioneer far with dspr:
        xcenter 0.80 ycenter 0.65
    
    th "Чёрт! {w}Если я побегу прямо, то она меня сможет догнать."
    
    "Придётся прыгать через лавочку где сидит - Лена."
    
    dv "Лена! Держи его!"

    show un shocked pioneer far with dissolve:
        xcenter 0.80 ycenter 0.65
    
    un "Чего-о-о?!"
    
    scene bg ext_square_day
    
    show un shocked pioneer far:
        xcenter 0.80 ycenter 0.65
    
    me "Прошу прощения за то, что отвлёк. {w}Просто я спасаюсь от сумашедшей."
 
    show un sad pioneer far with dissolve:
        xcenter 0.80 ycenter 0.65
    
    un "Л-ладно."
    
    hide un sad pioneer far with dissolve
    
    "Я ловко перепрыгнул через лавочку, и побежал дальше."
    
    window hide
    
    scene bg ext_square_day at tisned_running with dissolve
    
    $ renpy.pause(1.5, hard=True)
    
    scene bg ext_clubs_day at tisned_running with dissolve
    
    $ renpy.pause(2.0, hard=True)
    
    window show
    
    dv "Остановись, кому говорят! {w}А то хуже будет!"
    
    me "И не подумаю!"
    
    window hide
    
    scene bg ext_washstand_day at tisned_running with dissolve
    
    $ renpy.pause(1.5, hard=True)
    
    scene bg ext_washstand_day with fade2
    
    window show
    
    th "Всё, больше не могу бежать. {w}Нужно прятаться."
    
    stop music fadeout 2
    
    "Я увидел кого-то."
    
    show sh serious pioneer far with dissolve:
        xcenter 0.35 ycenter 0.54
    
    "Возле умывальников стоял Шурик, и умывал своё лицо."
    
    th "Так-с... {w}Надо его попросить, что-бы он прикрыл меня от Двачевской. {w}Ведь она уже бежит сюда!"
    
    "Я подошёл к нему."
    
    show sh serious pioneer with dissolve:
        xcenter 0.35 ycenter 0.54
        
    me "Шурик! {w}Нужна твоя помощь. {w}Срочно!"
    
    sh "А ты кто? {w}Новенький что-ли? {w}Откуда ты знаешь как меня зовут?"
    
    me "Шурик! {w}Все вопросы потом. {w}Помоги мне!"
    
    sh "Ну ладно. {w}А что делать то нужно?"
    
    me "Сейчас сюда придёт очень злая Двачевская. {w}Скажи ей, что я убежал куда-то. {w}Прошу тебя!"
    
    sh "Хорошо, но потом ты мне расскажешь, откуда ты узнал как меня зовут."
    
    me "Договорились."
    
    "Я побежал прятаться в кусты."
    
    play sound sfx_bush_leaves
    
    window hide
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    "И уже через буквально секунду - появилась Алиса."
    
    show dv rage pioneer2 with dissolve:
        xcenter 0.65 ycenter 0.50
        
    dv "ГДЕ ОН?!"
    
    sh "Кто, он?"
    
    show dv angry pioneer2 with dissolve:
        xcenter 0.65 ycenter 0.50
    
    dv "Новенький который! {w}Он у меня сейчас получит!"
    
    sh "А, я видел какого-то незнакомца. {w}Он убежал в сторону... {w}Музыкального кружка."
    
    dv "Смотри мне! {w}Если соврал, то ты тоже получишь!"
    
    sh "Да не врал я! {w}Сходи сама проверь."
    
    dv "И пойду!"
    
    window hide
    
    hide dv angry pioneer2 with dissolve
    
    $ renpy.pause(3.5, hard=True)
    
    window show
    
    "Подождав, пока Алиса уйдет - я вышел из своего укрытия."
    
    window hide
    
    play sound sfx_bush_leaves
    
    $ renpy.pause(1.0, hard=True)
    
    window show
    
    me "Фух... {w}Шурик. {w}Ты мой спаситель. {w}Спасибо."
    
    sh "Да не за что. {w}А теперь скажи откуда ты знаешь моё имя."
    
    me "Да... {w}мне Славя сказала."
    
    sh "А зачем она тебе это говорила?"
    
    me "Рассказывала мне про кружки, и упомянула тебя. {w}Сказала то, что ты гений в кружке кибернетиков."
    
    show sh surprise pioneer with dissolve:
        xcenter 0.35 ycenter 0.54

    sh "Да, ну... {w}Прям так и сказала?"
    
    me "Да, так и сказала."
    
    sh "Ну тогда понятно."
    
    "Шурик видимо засмущался."
    
    show sh smile pioneer with dissolve:
        xcenter 0.35 ycenter 0.54
    
    sh "Просто не часто меня так называют. И... {w}Ну... {w}Короче я пошёл."
    
    "Я усмехнулся."
    
    me "Давай, удачи!"
    
    sh "Тебе с Двачевской, тоже удачи."
    
    me "Ага."
    
    hide sh smile pioneer with dissolve
    
    "После этих слов - Шурик ушёл."
    
    window hide
    
    $ renpy.pause(2.5, hard=True)
    
    window show
    
    th "Эх всё-таки талант вруна не пропьёшь."
    
    th "Так всё идеально придумал. {w}Сам от себя такого не ожидал."
    
    "Пока я бегал от Алисы, я очень сильно вспотел. {w}Надо бы освежиться."
    
    "Я подошёл к умывальнику и открыл кран."
    
    window hide
    
    scene bg ext_washstand2_day with dissolve

    $ volume(1.0,'sound')
    $ volume(1.0,'sound_loop')
    play sound sfx_open_water_sink
    pause(1)
    play sound_loop sfx_water_sink_stream
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    "Я поднёс руки к крану, набрал воды и плеснул себе в лицо."
    
    window hide
    
    play sound sfx_water_splash
    with hpunch
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    th "Брр... {w}Ледяная."
    
    "Я набрал в ладони ещё немного воды, и плеснул повторно."
    
    window hide
    
    play sound sfx_water_splash
    with hpunch
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    th "И закрепляющая."
    
    window hide
    
    play sound sfx_water_splash
    with hpunch
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    th "Ухх... {w}Вот это да... {w}Как будто заново родился."
    
    "Я закрыл кран."
    
    stop sound fadeout 2
    stop sound_loop fadeout 2
    
    window hide
    
    play sound sfx_close_water_sink
    
    $ renpy.pause(2.5, hard=True)
    
    scene bg ext_washstand_day with dissolve2
    
    window show
    
    "А теперь..."
    
    stop sound fadeout 2
    stop ambience fadeout 2
    
    window hide
    
    $ renpy.pause(1.2, hard=True)
    
    window show
    
    "Мои раздумья прервал чей-то голос в кустах."
    
    window hide
    
    $ renpy.pause(0.8, hard=True)
    
    window show
    
    play music music_list['orchid'] fadein 2 
    
    voice "Ну наконец-то. {w}Спустя кучу времени я попал в другой лагерь."
    
    voice "Только... {w}Где это я?"
    
    th "Другой лагерь?!"
    
    window hide
    
    play sound sfx_bush_leaves
    
    show pi far with dissolve:
        xcenter 0.75 ycenter 0.50
    
    $ renpy.pause(1.2, hard=True)
    
    window show
    
    "Из кустов вышел таинственный пионер."
    
    th "Этот пионер знает что-то про этот лагерь?!"
    
    "Он выглядел слишком знакомо."
    
    "Но, я его раньше даже не видел. {w}Как я могу знать его?"
    
    "А ведь если хорошо подумать... {w}Это-же вылитый я."
    
    "В плане внешности разумеется."
    
    "Пионер увидел меня и медленным шагом направился ко мне."
    
    window hide
    
    hide pi normal
    with dissolve
    
    $ renpy.pause(0.8, hard=True)    
    
    show pi normal
    with dissolve
    
    window show 
    
    pi "О-о-о... {w}Кого я вижу."
    
    show pi smile
    with dspr
    
    "У пионера появилась дьявольская ухмылка."
    
    "Он явно знает что-то про этот чёртов лагерь."
    
    "Он сказал что-то вроде... {w}''Ну наконец-то я попал в другой лагерь.'' {w}А это не спроста."
    
    "Надо его об этом расспросить."
    
    me "Ты знаешь меня?"
    
    pi "Ещё как знаю Семён... {w}Ещё как."
    
    th "Откуда он знает как меня зовут?"
    
    me "Слушай, а ты сам кем будешь?"
    
    show pi normal
    with dspr
    
    pi "Оп-па... {w}Так ты что? {w}Из этих самых?"
    
    pi "Те, которые ничего не знают о других лагерях?"
    
    me "Каких других лагерях?"
    
    pi "Эхх... {w}Думал поразвлечься, а тут на тебе. {w}Семён который ничего не понимает, всё ясно с тобой."
    
    pi "Ну ладно я пошёл."
    
    hide pi normal
    with dspr
    
    me "Стой!"
    
    show pi normal
    with dspr
    
    pi "Ну? {w}Чего ещё?"
    
    me "Я понятие не имею о каких таких ''других'' лагерях ты говоришь."
    
    me "Но я здесь провёл уже более тысячи циклов."
    
    me "И мне уже конкретно надоел этот лагер."
    
    me "Поэтому расскажи, что ты знаешь о других лагерях, да и вообще об этом лагере в целом."
    
    show pi smile
    with dspr
    
    pi "Всё-таки веселье будет!"
    
    "У пионера снова появилась улыбка, на лице."
    
    th "Почему, он так стрёмно улыбается?"
    
    pi "Я то уж подумал, что ты - очередной новый Семён который только что приехал."
    
    pi "Как же я рад, что ошибался."
    
    me "Новый - Семён?"
    
    show pi normal
    with dspr
    
    pi "Слушай внимательно. {w}Этот лагерь, не просто место для отдыха. {w}Это сущий ад."
    
    th "Это ещё было понятно, во вторую неделю моего проживания здесь."
    
    pi "Таких лагерей, как этот - существует очень много. {w}Как и разных Семёнов."
    
    me "Это как?"
    
    pi "А вот так! {w}Представь, что где-то есть ещё один такой-же Семён, как и ты."
    
    pi "И он так-же засыпает зимой в ЛиАЗе, а потом просыпается летом в Икарусе."
    
    pi "И так происходит с каждым Семёном."
    
    pi "Даже сейчас! {w}Можно образно сказать, что я - это ты, а ты - это я."
    
    pi "Наверное... {w}Принять эту информацию для тебя, сейчас очень сложно."
    
    pi "Но всё так и есть."
    
    pi "В этом лагере, все жители кроме нас с тобой - словно NPC в играх."
    
    pi "В них заложена программа - они её исполняют."
    
    pi "Так-же между лагерями можно перемещаться. {w}Но это очень сложно, я сам ели-ели смог это сделать."
    
    me "А как это сделать?"
    
    pi "Объяснить - сложно."
    
    pi "Нужно практиковаться. {w}Да и то, я могу перемещаться пока-что не на долго."

    me "А зачем ты переместился в мой лагерь?"
    
    pi "Хотел поразвлечься. {w}В моём лагере стало слишком скучно, всё слишком однотипно и... {w}надоело в общем."
    
    pi "И тогда, я пошёл к ушастой в надежде что-то разузнать. {w}Тогда она мне и рассказала что можно перемещаться по лагерям."
    
    show pi smile
    with dspr
    
    pi "Ты не представляешь как у меня тогда глаза загорелись. {w}Я каждый день старался научиться этому."
    
    pi "И спустя пару недель... {w}Я всё-таки смог!"
    
    pi "И поэтому сейчас разговариваю с тобой."
    
    pi "С этим перемещением, столько всего весёлого можно делать."
    
    me "Погоди... {w}Кто такая ушастая?"
    
    show pi normal
    with dspr
    
    pi "А ты что, разве не знаешь?"
    
    me "Нет."
    
    pi "Ну ты даёшь... {w}Как ты можешь не знать ту, которая тебя в этот лагерь и отправила?"
    
    me "Так, та девочка с ушами и хвостом, есть в этом лагере?"
    
    pi "Сейчас нет. {w}Но если ты позовёшь её, где нужно - она придёт."
    
    pi "В отличие от лагерей - она одна."
    
    me "И где же мне её звать?"
    
    pi "В катакомбах. {w}Либо в лесу, где купалась Славя, если ты понимаешь о чём я."
    
    me "Понял."
    
    "В мою голову летела важная информация одна за другой."
    
    th "Как раз таки, эту информацию я искал все мои проведённые циклы здесь."
    
    th "И наконец... {w}Нашёл!"
    
    me "Спасибо тебе за информацию. {w}Знал бы ты, как мне надоело когда на каждые мои вопросы, эти пионеры отвечают - не знаю."
    
    "Пионер рассмеялся."
    
    show pi smile
    with dspr
    
    pi "Ха-ха-ха дааа... {w}Я помню как они мне отвечали. {w}Давно это было..."
    
    me "А сколько циклов ты уже здесь?"
    
    show pi normal
    with dspr
    
    pi "Я уже и забыл... {w}Может тысяч десять, или двадцать."
    
    me "Понятно."
    
    pi "А ты?"
    
    me "Примерно... {w}Тысячи две."
    
    pi "Слишком мало ты здесь, в отличие от меня."
    
    pi "Но, я думаю мы поладим."
    
    pi "Ты же не против?"
    
    me "Нет, я только за! Мне самому надоели эти скучные дни."
    
    show pi smile
    with dspr
    
    pi "Замечательно."
    
    window hide
    
    show pi normal
    with dspr
    
    $ renpy.pause(1.1, hard=True)
    
    show pi normal:
        ease 3.0 alpha 0.4

    window show
    
    pi "Ой, кажется мне пора. {w}В голове всё мутно как-то."
    
    me "Ты исчезаешь!"
    
    pi "Не переживай, друг мой."
    
    pi "Просто, я не привык ещё к этим переходам. {w}Я ещё вернусь, как только смогу контролировать своё перемещение."
    
    pi "А пока-что, бывай."
    
    me "Увидимся."
    
    stop sound fadeout 2
    stop music fadeout 2
    
    hide pi normal
    with dissolve

    "Пионер исчез."
    
    play ambience ambience_camp_center_day fadein 4
    
    th "Ну и ну, чего я не мог ожидать, так это того, что в этом лагере существуют мне подобные."
    
    th "Следующая встреча обещает быть особенно - весёлой."
    
    window hide
    
    $ renpy.pause(1.5, hard=True)
    
    play sound sfx_dinner_horn_processed
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    "В динамиках заиграл сигнал. {w}Призывающий пионеров собраться в столовой, для употребления пищи."
    
    th "И что мне делать?"
    
    th "Вожатая же меня съест. {w}За то, что я убежал не предупредив её."
    
    th "Хотя если так подумать... {w}Можно как-нибудь наврать."
    
    $ volume(1.8,'sound')
    play sound sfx_stomach_growl
    
    "Желудок одобрительно заурчал."
    
    th "Ну, если ты тоже со мной согласен - тогда вперёд!"
    
    "Я направился в столовую."
    
    $ volume(1.0,'sound')
    stop sound fadeout 2
    
    window hide
    
    $ sunset_time()
    
    $ persistent.sprite_time = 'sunset'
    
    scene bg ext_dining_hall_away_sunset
    with fade3
    
    window show
    
    "По пути мне никто не встретился."
    
    th "Видимо, они все уже в столовой."
    
    th "Надеюсь я не попадусь на Ольгу Дмитриевну."
    
    window hide
    
    scene bg ext_dining_hall_near_sunset with dissolve
    
    $ renpy.pause(1.2, hard=True)
    
    show mt normal pioneer far
    with dissolve
    
    window show
    
    "Но, как оказалось позже... {w}Она стояла возле входа в столовую."
    
    th "Ну ладно..."
    
    "Я подошёл к Ольге Дмитриевне."
    
    window hide
    
    show mt normal pioneer
    with dissolve
    
    $ renpy.pause(1.0, hard=True)
    
    window show
    
    me "Ольга Дмитриевна! {w}Здравствуйте!"
    
    show mt surprise pioneer
    with dissolve
    
    mt "Здравствуй... {w}А, ты Семён?"
    
    me "Так точно!"
    
    show mt sad pioneer
    with dissolve
    
    mt "Где же тебя носило пол дня?"
    
    mt "Я отправила Славю, встретить тебя. {w}Но она вернулась и сказала что тебя нету. {w}И где же ты был?"
    
    mt "Я уже подумала, что ты пропал."
    
    th "Не могу же я сказать ей, что я бегал от Алисы и разговаривал со своим двойником."
    
    "Буду придерживаться того, что я был в лагере год назад."
    
    me "Извините меня пожалуйста, за то что не предупредил. {w}Просто я уже был здесь в прошлом году, и поэтому сразу же пошёл на прогулку."
    
    show mt angry pioneer
    with dissolve
    
    mt "Порядочный пионер, так бы не сделал!"
    
    me "{w}..."
    
    window hide
    
    $ renpy.pause(1.5, hard=True)
    
    show mt normal pioneer
    with dissolve
    
    window show
    
    mt "Ладно уж... {w}На первый раз прощаю. {w}Но больше так не делай!"
    
    me "Спасибо огромное!"
    
    mt "И раз уж ты говоришь, что был здесь в прошлом году. {w}Я не буду давать тебе обходной."
    
    mt "Но ты действительно, всё знаешь в лагере?"
    
    me "Да!"
    
    show mt smile pioneer
    with dissolve
    
    mt "Ладно... {w}Поверю на слово. {w}Иди уже кушай быстрей."
    
    mt "И когда поешь, зайди в мой домик."
    
    mt "Он находится...{nw}"
    
    me "Ольга Дмитриевна! {w}Я знаю."
    
    mt "Хорошо-хорошо."
    
    hide mt smile pioneer
    with dspr
    
    "Я поспешил войти в столовую."
    
    stop ambience fadeout 3
    
    window hide
    
    $ renpy.pause(1.2, hard=True)
    
    show dining_hall_sunset with fade2
    
    play ambience ambience_dining_hall_full fadein 3
    
    window show
    
    "В столовой было очень много голодающих пионеров."
    
    "И как раз таки, я был одним из них."
    
    "Я взял себе порцию. {w}И выбрал место где можно сесть одному."
    
    "Мне хотелось поесть спокойно, что бы никто меня не трогал."
    
    th "А то знаю я одну проказницу, которая как только я отвлекусь - украдёт у меня котлету."
    
    th "Потом принесёт новую, вместе с сороконожкой."
    
    th "Фу, гадость."
    
    window hide
    
    $ renpy.pause(1.2, hard=True)
    
    window show
    
    "Сегодня в меню на обед была пюрешка с котлетой, и немного горошка."
    
    "Так-же для того, что-бы всё это запить - был ещё и компот."
    
    th "Вкуснотищааа..."
    
    "Что-что, а в этом лагере кормят лучше, чем у меня дома."
    
    "Это единственный плюс проживания здесь."
    
    window hide
    
    $ renpy.pause(0.8, hard=True)
    
    window show
    
    "Как только я начал употреблять пищу, ко мне подбежала Ульянка."
    
    "Надеюсь не для того, что-бы забрать мою котлету."
    
    "Буду начеку."
    
    window hide
    
    show us normal pioneer
    with dissolve
    
    $ renpy.pause(1.0, hard=True)
    
    window show
    
    us "Привет. {w}Ты новенький, да?"
    
    me "Да."
    
    show us smile pioneer
    with dspr
    
    us "Мне тут Алиска сказала. {w}Если я найду новенького пионера, то мне нужно как можно скорее рассказать об этом ей."
    
    us "Что ты ей такого сделал?"
    
    me "Да ничего особенного. {w}Просто вылил на неё ведро с водой."
    
    me "В следующий раз, будет знать как строить из себя богиню."
    
    show us surp2 pioneer
    with dspr
    
    us "Да ты что? {w}Прям взял и вылил на Алиску ведро с водой?"
    
    show us surp1 pioneer
    with dspr
    
    us "А ты неплох... {w}Не каждый осмелиться это сделать."
    
    show us smile pioneer
    with dspr
    
    us "Ладно. {w}Так уж и быть я не расскажу Алисе про тебя."
    
    me "Ну спасибо."
    
    us "Кстати. {w}А как тебя зовут?"
    
    th "Опять эти вопросы..."
    
    me "Семёном меня звать."
    
    me "А тебя?"
    
    us "Ульяна. {w}Я подружка Алисы."
    
    me "Очень приятно Ульяна."
    
    us "Сёмыч, за тобой должок!"
    
    us "За то, что я про тебя Алиске не расскажу."
    
    me "Договорились."
    
    th "Конечно, никакие долги я выполнять не намерен. {w}Алиса первая начала, и я её проучил. {w}А то, что Ульяна про меня не расскажет, мне до фонаря."
    
    us "Увидимся."
    
    window hide
    
    hide us smile pioneer
    with dissolve
    
    $ renpy.pause(1.0, hard=True)
    
    window show
    
    "Ульяна ушла."
    
    "Странно... {w}Она должна была сделать что-то с моей котлетой. {w}Например подсунуть сороконожку, но она этого не сделала."
    
    "Наверное из-за того, что мы с ней вроде как подружились."
    
    "Ну, так даже лучше."
    
    window hide
    
    $ renpy.pause(1.5, hard=True)
    
    window show
    
    "Закончив со своей порцией, я думал что же мне делать теперь."
    
    "Ахх, да... {w}Мне же нужной зайти в домик Ольги Дмитриевны."
    
    "Интересно, а зачем?"
    
    "Хотя я кажется догадываюсь."
    
    "Скорее всего она скажет мне, что спать я буду у неё в домике."
    
    "Ну, или ещё чего."
    
    "С этими мыслями я покинул столовую."
    
    window hide
    
    stop ambience fadeout 2
    
    $ renpy.pause(2.5, hard=True)
    
    scene bg ext_square_sunset with fade2
    
    window show
    
    play music music_list['afterword'] fadein 3
    play ambience ambience_camp_center_evening fadein 4
    
    "Вечерело."
    
    "Перед тем, как идти к Ольге Дмитриевне, я решил посидеть на лавочке."
    
    th "Вечерний воздух такой приятный."
    
    th "Хочется лечь под дерево, взять травинку в рот и проспать добрых пару часов."
    
    th "Хотя... {w}Почему так и не сделать?"
    
    th "Только без сна, мне ещё к вожатой идти."
    
    "Я лёг под ближайшее дерево, оторвал травинку и закрыл глаза."
    
    show blink
    
    "Ветер сладко подул."
    
    th "Так... {w}главное не уснуть."
    
    "Я решил поразмыслить о сегодняшнем дне."
    
    th "День был довольно странным."
    
    th "Я вылил ведро воды на Алису."
    
    th "С одной стороны если подумать, чего в этом странного?"
    
    th "Ничего."
    
    th "Самое интересное заключается в том, что я нашёл такого же пионера, застрявшего в пионерлагере."
    
    th "Я не знаю как его зовут. {w}Хотя он говорил что лагерей очень много, как и Семёнов."
    
    th "Может его тоже зовут? {w}Семён?"
    
    th "Ладно... {w}Сейчас об этом думать - бессмысленно."
    
    th "Он сказал, что ещё вернётся. {w}Вот тогда и спрошу всё что мне интересно."
    
    th "Мне почему-то кажется, что в скором времени всё измениться и мои скучные дни будут окончены."
    
    stop music fadeout 2
    
    window hide
    
    $ renpy.pause(2.0, hard=True)
    
    window show
    
    th "Эх... {w}не хочется мне никуда идти."
    
    th "Так хорошо лёг."
    
    th "Но если я не хочу проблем, то придётся идти."
    
    "Я открыл глаза."
    
    hide blink
    show unblink
    
    "Во круг никого не было, не считая Лены которая до сих пор читала книжку."
    
    th "И не надоело ей?"
    
    "Я встал и отряхнул с себя пару травинок, которые прилипли ко мне."
    
    "После чего, направился к домику Ольги Дмитриевны."
    
    window hide
    
    scene bg ext_house_of_mt_sunset
    with fade2
    
    $ renpy.pause(1.0, hard=True)
    
    window show
    
    "Как только я подошёл, вожатая вышла из домика."
    
    window hide
    
    play sound sfx_open_door_1
    
    show mt smile pioneer far
    with dissolve
    
    pause(1.5)
    
    show mt smile pioneer 
    with dissolve
    
    stop sound fadeout 2
    
    window show
    
    mt "Семён, а вот и ты."
    
    show mt laugh pioneer
    with dspr
    
    mt "Я уже начала думать, что ты опять пропал."
    
    th "Да, я бы с радостью."
    
    show mt smile pioneer
    with dspr
    
    mt "В общем, в лагере нету свободных домиков. {w}Поэтому ты будешь жить со мной."
    
    mt "Держи ключи."
    
    play sound sfx_keys_rattle
    
    "Я взял ключи."
    
    window hide
    
    $ renpy.pause(1.0, hard=True)
    
    stop sound fadeout 2
    
    window show
    
    show mt grin pioneer
    with dspr
    
    mt "А теперь, у меня есть к тебе одна маленькая просьба."
    
    th "Не-е-ет... {w}Только не это."
    
    show mt smile pioneer
    with dspr
    
    mt "В столовой закончился сахар. {w}А завтра будет очень много пионеров, которые хотят попить чай."
    
    mt "А чай без сахара, не всем нравится. {w}Сам понимаешь."
    
    mt "И поэтому, Славе нужно помочь перенести пару мешков с сахаром - со склада, в столовую."
    
    mt "Ты ведь не откажешься?"
    
    th "Откажусь!"
    
    th "Хотел сказать я, но как же тут откажешься..."
    
    me "Пионер всегда готов..."
    
    mt "Вот и отлично! {w}Славя скоро подойдет к складу, не скучайте."
    
    window hide
    
    hide mt smile pioneer
    with dissolve
    
    $ renpy.pause(1.0, hard=True)
    
    window show
    
    "Ольга Дмитриевна ушла."
    
    "Обычно, она бы мне сказала встретиться со Славей, а уже после встречи идти к складу."
    
    "Но, так как я уже сказал ей ранее. {w}Я был в лагере год назад. {w}Поэтому, она ничего мне и не сказала."
    
    "Это многое упрощает."
    
    "Я грустно вздохнул. {w}И медленным шагом направился к складу."
    
    window hide
    
    $ renpy.pause(2.0, hard=True)
    
    show warehouse_sunset
    with fade2
    
    play music polu_chill_dryante fadein 3
    
    window show
    
    "Когда я пришёл, Слави ещё не было."
    
    th "Опаздывает..."
    
    th "Кстати о Славе... {w}В этом цикле, я её ещё не видел."
    
    th "Хотя, я же сам от неё убежал. Чего удивляться?"
    
    th "Опять знакомство... {w}Я уже и забыл какое оно по счёту."
    
    "Пока я считал свои знакомства - за всё время, ко мне подошла Славя."
    
    window hide
    
    show sl normal pioneer
    with dissolve
    
    $ renpy.pause(1.0, hard=True)
    
    show sl smile pioneer
    with dspr
    
    window show
    
    sl "Привет. {w}Ты новенький? {w}Семён?"
    
    me "Да. {w}А тебя Славей зовут?"
    
    show sl smile2 pioneer
    with dspr
    
    sl "Вообще, полное имя Славяна, но все меня Славей зовут. {w}И ты тоже зови!"
    
    "Ну, да... {w}как же иначе."
    
    me "Хорошо."
    
    me "Ну, что Славя. {w}Потащили мешки с сахаром?"
    
    show sl smile pioneer
    with dspr
    
    sl "Да, только подожди секунду, я дверь открою."
    
    "Славя открыла дверь и вошла внутрь."
    
    window hide
    
    play sound sfx_key_drawer
    
    pause(2.5)
    
    hide sl smile pioneer
    with dissolve
    
    window show
    
    sl "Семён подожди снаружи, я сейчас мешки принесу."
    
    me "Может всё-таки помочь?"
    
    sl "Нет, не нужно."
    
    "Настаивать я не стал."
    
    "Через пару минут, Славя принесла три мешка с сахаром."
    
    show sl smile pioneer
    with dissolve
    
    me "А этого хватит?"
    
    show sl surprise pioneer
    with dspr
    
    sl "В каком смысле?"
    
    me "Ну, мне почему-то кажется. {w}Что три мешка, как-то маловато для целой столовой - набитой пионерами."
    
    sl "А ты хочешь понести ещё?"
    
    th "И кто меня за язык тянул..."
    
    me "Ну... {w}три мешка, я думаю хватит. {w}Ещё с запасом останется."
    
    show sl laugh pioneer
    with dspr
    
    "Славя рассмеялась."
    
    window hide
    
    pause(1)
    
    window show
    
    me "Ну, что? {w}Пошли?"
    
    show sl smile pioneer
    with dspr
    
    sl "Да, сейчас. {w}Я только дверь закрою."
    
    hide sl smile pioneer
    with dissolve
    
    "Славя закрыла дверь."
    
    show sl smile pioneer
    with dspr
    
    sl "Идём?"
    
    me "Идём!"
    
    window hide
    
    scene bg ext_dining_hall_away_sunset
    with dissolve
    
    pause(2)
    
    window show
    
    "Мы шли без лишних слов."
    
    "Хотелось, как-то нарушить эту неловкую тишину."
    
    me "Славь."
    
    show sl smile pioneer
    with dissolve
    
    sl "Да?"
    
    me "А, как часто ты помогаешь вожатой, с этими мешками?"
    
    show sl surprise pioneer
    with dspr
    
    sl "Хмм... {w}Дай подумать."
    
    show sl smile2 pioneer
    with dspr
    
    sl "Каждые два дня, если не считать этот."
    
    me "То есть в день уходит полтора мешка?"
    
    sl "Ну, в целом да."
    
    show sl laugh pioneer
    with dspr
    
    sl "А что? {w}Уже разрабатываешь план по похищению мешка с сахаром?"
    
    me "Да, не то что-бы... {w}Просто тяжело наверное тебе приходится, таскать эти мешки."
    
    show sl smile pioneer
    with dspr
    
    sl "Это да..."
    
    sl "Шурик, со своим коллегой - всё время работают в своём кружке. {w}А помогать никто не хочет."
    
    show sl shy pioneer
    with dspr
    
    sl "Правда... {w}сейчас, ты мне помогаешь."
    
    sl "А так, я всё время делаю это одна."
    
    "Мне стало её немного жалко."
    
    me "Славя... {w}Если нужна будет помощь, в таскании мешков - обращайся, мне не сложно."
    
    "На самом деле, ещё как сложно."
    
    "После них спина болит весь цикл."
    
    "Но я мужик или кто?"
    
    "Или... {w}кто?"
    
    show sl smile2 pioneer
    with dspr
    
    sl "Спасибо, возьму на заметку."
    
    window hide
    
    scene bg ext_dining_hall_near_sunset
    with dissolve
    
    pause(1)
    
    window show
    
    "Мы подошли к столовой."
    
    show sl smile pioneer
    with dissolve
    
    sl "Теперь, мешки нужно занести в столовую и ты будешь свободен."
    
    me "Хорошо."
    
    hide sl smile pioneer
    with dissolve
    
    "Я поспешил занести мешки, в столовую."
    
    window hide
    
    scene bg int_dining_hall_day
    with dissolve
    
    show sl shy pioneer
    with dissolve
    
    pause(0.5)
    
    window show
    
    sl "Спасибо тебе, Семён."
    
    sl "Без тебя, мне было бы тяжело."
    
    me "Всегда - пожалуйста."
    
    me "Ну, я пошёл тогда."
    
    show sl smile2 pioneer
    with dspr
    
    sl "Да, можешь идти. Дальше я сама разберусь."
    
    me "Тогда пока."
    
    sl "Пока, и ещё раз спасибо за помощь."
    
    hide sl smile2 pioneer
    with dspr
    
    "Ещё раз попрощавшись со Славей, я вышел из столовой."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    stop music fadeout 2
    stop ambience fadeout 2
    stop sound fadeout 2
    
    $ renpy.pause(1.5, hard = True)
    
    scene bg ext_square_night
    with fade2
    
    play ambience ambience_camp_center_night fadein 2
    
    window show
    
    "Незаметно для меня - вечер сменился на ночь."
    
    th "Пора бы уже и спать идти."
    
    th "Не долго раздумывая, я направился в свой домик."
    
    window hide
    
    scene bg ext_house_of_mt_night
    with fade2

    window show
    
    "В домике горел свет."
    
    th "Видимо, Ольга Дмитриевна ещё не спит."
    
    "Я зашёл внутрь."
    
    window hide
    
    stop ambience fadeout 2
    
    play sound sfx_open_door_1
    
    scene bg int_house_of_mt_noitem_night
    with dissolve
    
    play ambience ambience_int_cabin_night fadein 4
    
    pause(1)
    
    play sound sfx_close_door_1
    
    window show
    
    "Ольга Дмитриевна сидела на кровати."
    
    mt "Ну что Семён, помог Славе?"
    
    me "Конечно помог, теперь вся спина ноет."
    
    mt "Ну ничего страшного, пройдет."
    
    mt "Что завтра планируешь делать? {w}В какой-нибудь кружок, записался?"
    
    me "Нет, не записался. {w}Да и не планирую записываться."
    
    mt "А, как это так?"
    
    me "Не знаю. {w}Не интересно ничего."
    
    mt "Понятно, ну делай как знаешь."
    
    mt "А теперь спать!"
    
    "Ольга Дмитриевна встала с кровати и выключила свет."
    
    play sound sfx_lock_open_close_1
    
    scene bg int_house_of_mt_night2
    with dspr
    
    stop sound fadeout 2
    
    "Я подошёл к своей койке, и обессилено рухнул на неё."
    
    window hide
    
    play sound sfx_bed_squeak1
    
    pause(1)
    
    stop sound fadeout 2
    
    window show
    
    th "Как же я устал..."
    
    th "Всё что мне сейчас нужно, это лишь сон."
    
    "Ольга Дмитриевна пожелала мне спокойной ночи, а я ей."
    
    th "Интересно, что же меня ждёт завтра?"
    
    th "Ещё этот загадочный пионер..."
    
    th "Надеюсь - завтрашний день будет о-очень весёлым."
    
    "После этих слов, я провалился в сон."
    
    window hide
    
    stop ambience fadeout 2
    
    pause(0.5)
    
    show blink
    
    pause(2)
    
label tisned_day2_sleep:
    $ backdrop = "days"   
    $ new_chapter(2, u"Тысячная неделя - День 2.")
    $ night_time()
    $ persistent.sprite_time = 'night'
    $ volume(1.0,'sound')
    $ volume(1.0,'music')
    $ volume(1.0,'ambience')
    
    scene bg ext_path_night at tisned_running
    show prologue_dream
    with fade2
    
    window show
    
    "Мне снилось что-то непонятное."
    
    $ volume(0.4,'sound_loop')
    play sound_loop sfx_run_forest fadein 4
    
    th "Я бегу по лесу. {w}Но куда? {w}И зачем?"
    
    th "Было такое чувство... {w}Что, если я остановлюсь хоть на секунду - всё плохо кончиться."
    
    th "Итак развилка... {w}Куда же мне теперь?"
    
    th "Нет времени думать. {w}Побегу направо."
    
    tisned_uvao_voice "Cемён... {w}Тебе нужно бежать, налево..."
    
    stop sound_loop fadeout 2
    
    me "Что? {w}Кто это?"
    
    tisned_uvao_voice "Не важно. {w}Беги!"
    
    "Я не стал верить голосу, и побежал направо."
    
    play sound_loop sfx_run_forest fadein 2
    
    "Пробежав пару метров, я споткнулся, и упал прямо в яму."
    
    window hide
    
    stop sound_loop fadeout 2
    
    play sound sfx_fall_grass
    with vpunch
    
    scene bg black
    with dspr
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    "Всё же... Голос был прав. {w}Зря я ему не поверил."
    
    "Что-то приближается... {w}Похоже, мне конец."
    
    window hide
    
    pause(5)
    
    scene bg int_house_of_mt_day
    
    show unblink
    
    play ambience ambience_int_cabin_day fadein 2
    
    pause(1)
    
label tisned_day2:
    $ day_time()
    $ persistent.sprite_time = 'day'
    
    window show
    
    "Я проснулся в холодном поту." with hpunch
    
    th "Ужасное утро..."
    
    th "Что это был за сон?"
    
    th "Куда я бежал? {w}Или будет правильней сказать - от кого?"
    
    "В прошлых циклах - таких снов не было."
    
    "Обычно, у меня были сны про то, как я выбираюсь из этого лагеря."
    
    "Но такой странный сон у меня впервые..."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    "Ладно, потом разберусь. {w}Сейчас нужно идти умываться."
    
    "В домик вошла Ольга Дмитриевна."
    
    play sound sfx_open_door_1
    
    show mt normal panama pioneer far
    with dissolve
    
    pause(1)
    
    show mt smile panama pioneer
    with dspr

    mt "О, Семён. {w}Ты уже не спишь? {w}Доброе утро!"
    
    me "Доброе..."
    
    mt "Я решила пока тебя не будить. {w}Но, раз уж ты уже встал..."
    
    th "Да, расскажи ты уже про эту чёртову линейку, и я пойду умываться."
    
    mt "Сегодня, у нас будет линейка. {w}Поэтому никаких опозданий!"
    
    me "Вас понял..."
    
    "Тихо ответил я."
    
    show mt angry panama pioneer
    with dspr
    
    mt "Не слышу!"
    
    th "Может грохнуть её?"
    
    th "Впрочем... {w}Ладно."
    
    me "Так точно!"
    
    show mt grin panama pioneer
    with dspr
    
    mt "Вот! {w}Так и должен отвечать - настоящий пионер!"
    
    show mt smile panama pioneer
    with dspr
    
    mt "Ну, я пошла. {w}А ты не опаздывай!"
    
    th "Да, иди уже!"
    
    hide mt smile panama pioneer
    with dspr
    
    play sound sfx_close_door_1
    
    "Вожатая ушла."
    
    th "Наконец-то."
    
    th "С утра итак настроения нет. {w}Так ещё и вожатая добивает!"
    
    "Я взял зубной порошок вместе со щёткой и вышел из домика."
    
    window hide
    
    scene bg black
    with fade2
    
    play sound sfx_open_door_1
    
    $ renpy.pause(1.5, hard = True)
    
    play sound sfx_close_door_1
    
    $ renpy.pause(1.0, hard = True)
    
    stop sound fadeout 2
    
    play music terere fadein 4
    
    play ambience ambience_camp_center_day fadein 3
    
    scene bg ext_washstand_day
    with fade2
    
    window show
    
    "Подойдя к умывальникам, я встретил Ульянку."
    
    show us normal pioneer far
    with dspr
    
    th "Интересно... что её заставило подняться в такую рань? {w}Надо спросить."
    
    "Я подошёл к Ульяне."
    
    window hide
    
    show us normal pioneer
    with dspr
    
    window show
    
    me "Привет малявка. {w}Почему ты, так рано встала?"
    
    show us dontlike pioneer
    with dspr 
    
    us "Эй! {w}Сам ты малявка!"
    
    "Ульяна насупилась."
    
    me "Ладно, ладно, прости. {w}Только не делай такое угрюмое лицо."
    
    me "Так, почему ты так рано встала?"
    
    show us sad pioneer
    with dspr
    
    us "Алиска куда-то хотела пойти с утра и меня разбудила. {w}Сказала. {w}''Пойдем поможешь мне.''"
    
    us "А я ей отвечаю. {w}''Никуда я не пойду, ты время видела?''"
    
    us "Она разозлилась и сказала. {w}''Ну и ладно, cама справлюсь.''"
    
    us "А когда она ушла, я уже уснуть не смогла."
    
    show us laugh pioneer
    with dspr
    
    us "Наверное какую-то пакость для тебя готовит!"
    
    th "Вот эта Алиса..."
    
    th "Никогда не сдаётся."
    
    me "Спасибо что рассказала. {w}Надо бы мне быть поосторожнее."
    
    show us smile pioneer
    with dspr

    us "И правда... {w}Я сама порой удивляюсь, что она придумывает."
    
    th "Например... {w}подорвать Генду."
    
    show us normal pioneer
    with dspr
    
    us "Ладно, пойду я."
    
    me "Давай, не скучай."
    
    show us dontlike pioneer
    with dspr
    
    us "А чего это мне скучать?"
    
    me "Забудь... {w}Увидимся."
    
    show us smile pioneer
    with dspr
    
    us "Ага."
    
    window hide
    
    hide us smile pioneer
    with dissolve
    
    pause(1)
    
    window show
    
    "Ульяна ушла."
    
    th "А теперь, пора умываться!"
    
    "Я подошёл к умывальнику и открыл кран."
    
    window hide
    
    scene bg ext_washstand2_day with dissolve

    $ volume(1.0,'sound')
    $ volume(1.0,'sound_loop')
    play sound sfx_open_water_sink
    pause(1)
    play sound_loop sfx_water_sink_stream
    
    $ renpy.pause(1.5, hard=True)
    
    play sound sfx_water_splash
    with hpunch
    
    $ renpy.pause(1.0, hard = True)
    
    play sound sfx_water_splash
    with hpunch
    
    $ renpy.pause(1.0, hard = True)
    
    play sound sfx_water_splash
    with hpunch
    
    $ renpy.pause(2.0, hard = True)
    
    window show
    
    th "Это - не вода."
    
    th "Это - лёд!"
    
    "Я закрыл кран."
    
    window hide
    
    stop sound fadeout 1
    stop sound_loop fadeout 1
    
    play sound sfx_close_water_sink
    
    scene bg ext_washstand_day
    with dissolve2
    
    window show
    
    th "А теперь..."
    
    "От этой фразы, у меня появилось странное - Дежавю."
    
    th "Нужно, идти на линейку."
    
    "Я отправился на площадь."
    
    window hide
    
    scene bg ext_square_day
    with fade2
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    "Когда я пришёл, я увидел."
    
    show sl smile2 pioneer far with dissolve:
        xcenter 0.12 ycenter 0.50
    
    "Славю."
    
    show un normal pioneer far with dissolve:
        xcenter 0.29 ycenter 0.50
    
    "Лену."
    
    show us calml pioneer far with dissolve:
        xcenter 0.46 ycenter 0.50
    
    "Ульяну."
    
    show sh normal pioneer far with dissolve:
        xcenter 0.66 ycenter 0.50
    show el normal pioneer far with dissolve:
        xcenter 0.85 ycenter 0.50
    
    "И Шурика, вместе с Электроником."
    
    th "Позже, наверное, должны подойти остальные."
    
    stop music fadeout 2
    
    "Я хотел подойти - ко всем, но меня позвал чей-то голос."
    
    voice "Эй, Семён!"
    
    "Я обернулся на голос."
    
    window hide
    
    scene bg ext_square_day
    with dissolve
    
    show pi normal far
    with dissolve
    
    window show
    
    play music music_list['you_won_t_let_me_down'] fadein 3
    
    "И увидел, того пионера из другого лагеря."
    
    th "Он вернулся. {w}Наконец-то!"
    
    show pi smile
    with dspr
    
    pi "Ну, как у тебя дела?"
    
    pi "Я вот, наконец-то могу контролировать своё перемещение."
    
    me "Я то думал, ты уже не вернёшься. {w}Как ты узнал в каком я лагере?"
    
    show pi normal
    with dspr
    
    pi "Мне ушастая сказала, как найти нужный лагерь."
    
    pi "В прошлый раз, я попал к тебе по случайности."
    
    pi "Я пошёл к ушастой, что-бы спросить как попасть обратно к тебе в лагерь."
    
    pi "А она сказала, что это нужно представить. {w}Представить то, как я попадаю к тебе."
    
    pi "Звучит странно. {w}Но это сработало!"
    
    me "И правда, звучит странно."
    
    me "Но я рад что ты вернулся."
    
    show pi smile
    with dspr
    
    pi "Я тоже очень рад!"
    
    "Пионер улыбнулся."
    
    show pi normal
    with dspr
    
    pi "Так, а что у тебя сейчас в лагере происходит? {w}Линейка что-ли?"
    
    me "Да..."
    
    pi "Фу, ну и скука."
    
    pi "Я предлагаю тебе, вместо это нудной линейки, пойти сделать что-нибудь."
    
    me "Я не против. {w}Но, что ты предлагаешь?"
    
    pi "Хмм... {w}Дай подумать."
    
    window hide
    
    $ renpy.pause(5.0, hard = True)
    
    window show
    
    pi "Придумал! {w}Как насчёт того, что-бы перекусить?"
    
    me "А как мы перекусим? {w}До сигнала на завтрак, ещё ждать нужно."
    
    show pi smile
    with dspr
    
    pi "А кто тебе сказал, что мы будем ждать?"
    
    me "Ты что, хочешь своровать? {w}Идея конечно не плохая, но заметят же."
    
    pi "Есть идея по лучше. {w}Мы пойдем в другой лагерь, где никого нету."
    
    show pi normal
    with dspr
    
    pi "Существуют пустые лагеря, в которых есть что-нибудь съестного."
    
    me "Но, я не умею перемещаться по лагерям!"
    
    pi "Не переживай. {w}Я сам нас перемещу."
    
    me "А по подробнее?"
    
    pi "Давай отойдем от площади, а то вожатая придёт и обломает всё."
    
    "Я не стал с ним спорить и мы пошли туда, где нас не найдут."
    
    window hide
    
    pause(2)
    
    show oldcrps_sunset
    with fade2
    
    window show
    
    "Мы вышли к старому лагерю."
    
    show pi normal
    with dspr
    
    me "Ну-так что?"
    
    pi "Слушай внимательно! {w}Иначе тебя занесёт куда-нибудь - не туда. {w}И ты хер от туда выберешься."
    
    pi "Сначала ты возьмёшься за моё плечо. {w}Я начну перемещаться. {w}А ты представляй в это время пустой лагерь, где никого нет."
    
    pi "Я знаю. {w}Звучит, как полный бред. {w}Но, ты просто попробуй."
    
    me "Так... {w}А дальше что?"
    
    pi "После того как ты представишь этот - пустой лагерь. {w}Мы появимся в разных местах."
    
    show pi smile
    with dspr
    
    pi "Но ты не паникуй. {w}Я тоже буду хуй знает где."
    
    show pi normal
    with dspr
    
    pi "Это минус перемещения. {w}Ты можешь появиться где угодно, хоть на крыше."
    
    show pi smile
    with dspr
    
    pi "Ах-ха-ха, но это конечно представить надо."
    
    pi "Главное - правильно направить поток своих мыслей."
    
    me "То, что нужно представить - это я понял. {w}А как ты перемещаешься?"
    
    show pi normal
    with dspr
    
    pi "Это уже сложнее... {w}Надо напрягать тело."
    
    pi "Объяснить сложно. {w}Это всё глупо и странно."
    
    me "Напрягать тело... {w}Нуу... {w}Допустим."
    
    pi "Короче, главное не думать про всякую херню."
    
    pi "После перемещения, иди в столовую."
    
    pi "Я тебя догоню."
    
    th "Конечно всё это очень странно. {w}Хотя, сам этот бесконечный лагерь - странный. {w}Поэтому в это можно поверить."
    
    stop music fadeout 2
    
    me "Слушай, я всё хотел спросить... {w}А тебя тоже Cемёном зовут?"
    
    pi "Да, но называй меня Саней. {w}Так будет проще и мне и тебе."
    
    me "Саня? {w}Только что придумал?"
    
    show pi smile
    with dspr
    
    tisned_pi_sanya "Ага."
    
    me "Ну ты даёшь!"
    
    show pi normal
    with dspr
    
    tisned_pi_sanya "Просто как-то... {w}два Семёна... {w}Звучит странно. {w}Поэтому зови меня Саней."
    
    me "Хорошо... {w}Александр."
    
    tisned_pi_sanya "Только, давай без издёвки а?"
    
    me "Как скажете, Александр!"
    
    show pi smile
    with dspr
    
    tisned_pi_sanya "Ах, ты говнюк..."
    
    "Я усмехнулся."
    
    me "Ладно, Сань. {w}Я готов."
    
    show pi normal
    with dspr
    
    tisned_pi_sanya "Ну, тогда поехали! {w}Только не представляй всякий треш."
    
    me "Постараюсь."
    
    "Я взял Саню за плечо и закрыл глаза."
    
    stop ambience fadeout 2
    
    show blink
    
    th "Нужно представить... {w}представить..."
    
    th "Я буду в пустом лагере, вместе с Саней. {w}Окажусь в лесу... {w}А потом... {w}Потом..."
    
    "Я вспомнил свой сон."
    
    th "Неужели за мной будет кто-то гнаться?"
    
    th "Чёрт! {w}Саня же сказал не думать про всякий треш. {w}Так, не думать... {w}Не думать..."
    
    window hide
    
label pizdaa_mmnne_ot_ulsz:
    $ night_time()
    $ persistent.sprite_time = 'night'
    
    play sound sfx_hell_alarm_clock
    
    $ renpy.pause(6.2, hard = True)
    
    hide blink
    show unblink
    
    scene bg ext_path_night with flash_red
    
    stop sound fadeout 2
    
    play ambience ambience_forest_night fadein 2
    
    window show
    
    th "У меня получилось! {w}Ай."
    
    th "После этого перемещения, голова раскалывается."
    
    th "И что мы имеем?"
    
    th "Я в лесу. {w}Значит Саня, тоже сейчас где-то в этом лагере."
    
    th "Наше место встречи - столовая."
    
    th "Значит, он подойдет туда - позже."
    
    "Я уже хотел направиться в столовую и ждать Саню, как вдруг услышал шуршание в кустах."
    
    window hide
    
    play sound sfx_bush_leaves
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    "Я обернулся на звук и увидел..."
    
    window hide
    
    show cg epilogue_mi_3
    with dissolve
    
    $ volume(0.8,'music')
    $ volume(0.9,'sound_loop')
    
    play music music_list['scarytale'] fadein 2
    
    play sound sfx_scary_sting 
    
    "Ульяну-зомби!" with vpunch
    
    th "Чёрт, чёрт, чёрт!"
    
    th "Саня же говорил, не думать - ни о чём трешовом! {w}Вот я идиот!"
    
    "Ульяна-зомби позвала меня - хриплым голосом."
    
    tisned_uls_zombie "С-Семёён..."
    
    me "ЕБАНЫЙ В РОТ, А-А-ААААА!!!"
    
    th "БЕЖАТЬ! НУЖНО БЕЖАТЬ!"
    
    "Я развернулся в сторону старого лагеря и рванул туда."
    
    scene bg ext_path_night at tisned_running
    with dissolve
    
    play sound_loop sfx_run_forest
    
    $ renpy.pause(2.5, hard = True)

    th "Господи, оно бежит за мной!"
    
    th "Ну и зачем я вспомнил этот сон?!"
    
    th "Всё могло быть - куда проще."
    
    "Я побежал так, как не бегает ни один бегун. {w}А бежал я очень быстро!"
    
    window hide
    
    $ renpy.pause(3.5, hard = True)
    
    window show
    
    "Спустя пару метров - появилась развилка."
    
    stop sound_loop fadeout 2
    
    scene bg ext_path_night
    with dissolve
    
    th "Всё происходит, как во сне!"
    
    th "Во сне - я побежал направо и упал в яму."
    
    th "Перед этим, мне чей-то голос говорил, бежать - налево."
    
    th "Но, я не знаю что меня ждет, если я побегу налево!"
    
    th "Может, можно как-то перепрыгнуть, это яму если она есть?"
    
    "Пока я стоял как вкопанный. {w}То, что бежало за мной - начало приближаться."
    
    tisned_uls_zombie "С-Семёённ. {w}ТЫ, КУДА УБХЕГКХАЕШЬ?!"
    
    th "Нету времени на размышление!"
    
    th "Нужно выбирать!"
    
    window hide
    
    menu:
        "Бежать налево":
            $ sanya_route += 1
        "Бежать направо":
           th "Я не знаю что произойдет, если я побегу направо. {w}Но и верить тому голосу я отказываюсь!" 
            

    if sanya_route >= 1:
        jump tisned_na_levo 
    elif sanya_route == 0:
        jump tisned_na_pravo
        
    
label tisned_na_levo:

    window show
    
    th "Ай, была - не была. {w}Бегу налево!"
    
    "Собрав все свои силы в ноги - я сделал рывок."
    
    window hide
    
    scene bg ext_path_night at tisned_running
    with dissolve
    
    play sound_loop sfx_run_forest
    
    $ renpy.pause(3.0, hard = True)
    
    window show
    
    stop sound_loop fadeout 2
    
    stop music fadeout 2
    
    "Пробежав пару метров, я услышал чей-то свист."
    
    window hide
    
    play sound whistle_sanya_thg
    
    scene bg ext_path_night
    with dissolve
    
    $ renpy.pause(1.2, hard = True)
    
    window show
    
    "Я обернулся на звук."
    
    window hide
    
    show tisned_sanya_forest_1
    with dissolve
    
    window show
    
    "За деревом стоял..."
    
    me "САНЯ?!" with vpunch
    
    window hide
    
    play music music_list['orchid'] fadein 2
    
    $ renpy.pause(1.2, hard = True)
    
    show tisned_sanya_forest_2
    with dissolve
    
    hide tisned_sanya_forest_1
    
    window show
    
    "Саня вышел из-за деревьев с огромной трубой. {w}Откуда он её взял, я решил не спрашивать."
    
    tisned_pi_sanya "Здаров! {w}Мне вот интересно. {w}Ты чем слушал когда я говорил, что не нужно выдумывать всякую херню?"
    
    me "Да... {w}Я не специально! {w}Честно!"
    
    tisned_pi_sanya "Ладно уж..."

    hide tisned_sanya_forest_2
    with dissolve

    show pi normal with dissolve:
        xcenter 0.76 ycenter 0.50
    
    "Тем временем, Ульяна-зомби начала приближаться."
    
    show usl_zombie_tisned
    with dissolve
    
    me "Слушай, Сань. {w}А ты можешь уебать её - этой трубой?"
    
    show pi smile with dspr:
        xcenter 0.76 ycenter 0.50

    tisned_pi_sanya "Да, как нехуй!"
    
    "Саня ухмыльнулся."
    
    tisned_uls_zombie "Семёёённ..."
    
    me "Пошла н*хуй!"
    
    "Крикнул я."
    
    tisned_pi_sanya "Слушай, Уля. {w}А ты не хочешь сыграть в гольф?"
    
    "Я усмехнулся."
    
    tisned_uls_zombie "Я ХГОЧУ СЪЕСГХТЬ СЕМЁНА!"
    
    th "Видимо - её голосовые связки уже сгнили."
    
    tisned_pi_sanya "Э-э-э не... {w}Так не пойдет."
    
    "Ульяна начала бежать в мою сторону."
    
    show usl_zombie_tisned at tisned_running
    
    "Но Саня - перекрыл ей дорогу."
    
    hide usl_zombie_tisned
    
    show pi smile with dspr:
        xcenter 0.50 ycenter 0.50
    
    tisned_pi_sanya "Все-же, давай сыграем!"
    
    "Саня с улыбкой замахнулся в сторону Ульяны-зомби."
    
    stop music fadeout 2
    
    window hide
    
    play sound sfx_head_explode
    
    $ renpy.pause(4.5, hard = True)
    
    window show
    
    th "Хоть я и не врач, но было понятно что она - мертва."
    
    tisned_pi_sanya "Иии.... {w}Мяч попадает прямо в лунку! {w}Гоооол!"
    
    me "А разве голы, не в футболе?"
    
    tisned_pi_sanya "А хуй его знает. {w}Может быть и так."
    
    me "Неплохо ты её отработал."
    
    tisned_pi_sanya "Опыт есть. {w}Поэтому - это не сложно."
    
    me "Ты уже видел таких - Ульян?"
    
    tisned_pi_sanya "Да. {w}Они появляются когда ты... {w}скажем так. {w}Идёшь на рут Мику."
    
    me "Ты что? Всех в лагере уже обрюхатил?"
    
    tisned_pi_sanya "А почему бы и нет?"
    
    "Саня ухмыльнулся."
    
    tisned_pi_sanya "Все равно, в этом лагере больше делать-то нечего. {w}Вот я и развлекался как мог."
    
    me "Тоже верно..."
    
    "Я вспомнил свой сон."
    
    me "Слушай... {w}всё-же странно всё это."
    
    tisned_pi_sanya "О чём это ты?"
    
    me "Сон... {w}Мой сон. {w}Когда мы перемещались, я на миг подумал про то, как меня кто-то догоняет."
    
    me "Но, я даже не знал кто!"
    
    tisned_pi_sanya "То есть, ты хочешь сказать что тебе уже снилась эта ситуация?"
    
    me "Да. {w}Только... {w}мне ещё чей-то голос говорил идти налево, а не направо."
    
    tisned_pi_sanya "Голос? {w}Хмм... {w}Скорее всего, это голос ушастой."
    
    tisned_pi_sanya "Других альтернатив - я не вижу."
    
    me "Но зачем она мне это говорила?"
    
    tisned_pi_sanya "Скорее всего, хотела тебе как-то помочь."
    
    me "Зачем?! {w}Что ей с этого будет?"
    
    tisned_pi_sanya "Это уже нужно спросить, у неё самой."
    
    tisned_pi_sanya "Слушай... {w}давай дёргать от сюда."
    
    tisned_pi_sanya "Скорее всего это была не одна Ульяна-зомби."
    
    tisned_pi_sanya "Они по одиночке редко ходят."
    
    me "Меня самого уже воротит от этого места. {w}Пошли."
    
    "Мы с Саней уже хотели идти, как вдруг неподалёку раздалось шуршание в кустах."
    
    "Саня обернулся на звук."
    
    tisned_pi_sanya "Ёб*нный..."
    
    me "Саня, только не говори мне, что это..."
    
    "Я обернулся на звук."
    
    window hide
    
    play sound_loop sfx_hell_crickets_3
    
    show cg epilogue_mi_5
    with dissolve
    
    play music music_list['doomed_to_be_defeated'] fadein 2
    
    play sound sfx_scary_sting 
    
    window show
    
    me "{b}ПИЗДА{/b}." with vpunch
    
    tisned_pi_sanya "Съёбываем! {w}В старый лагерь!"
    
    "Мы рванули с Саней в старый лагерь."
    
    window hide
    
    scene bg ext_path_night at tisned_running
    with dissolve
    
    $ renpy.pause(3.0, hard = True)
    
    scene bg ext_path2_night at tisned_running
    with dissolve
    
    $ renpy.pause(3.0, hard = True)
    
    scene bg ext_old_building_night at tisned_running
    with dissolve
    
    $ renpy.pause(3.0, hard = True)

    scene bg ext_old_building_night
    with dissolve
    
    jump tisned_old_crpsend
    
    
    
label tisned_na_pravo:
    
    th "Бегу направо!"
    
    "Собрав все свои силы в ноги - я сделал рывок."
    
    window hide
    
    scene bg ext_path_night at tisned_running
    with dissolve
    
    play sound_loop sfx_run_forest
    
    $ renpy.pause(3.0, hard = True)
    
    window show
    
    "На горизонте - появилась яма."
    
    th "Действительно. {w}Голос оказался прав!"
    
    "Я перепрыгнул через яму."
    
    th "Ну, вроде бы, мне больше ни что не угрожает."
    
    "Я обернулся назад, что-бы посмотреть, не гонится ли ещё за мной - та мёртвая Ульяна."
    
    window hide
    
    show usl_zombie_tisned at tisned_running
    with dissolve
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    th "Зря я это сделал! {w}ОНА, ВСЕ ЕЩЁ БЕЖИТ ЗА МНОЙ!"
    
    hide usl_zombie_tisned
    with dspr
    
    "Повернув голову обратно - под моими ногами резко появилась ещё одна яма."
    
    stop music fadeout 2
    
    me "Твою..."
    
    window hide
    
    stop sound_loop fadeout 2
    
    play sound sfx_fall_grass
    with vpunch
    
    scene bg black
    with dspr
    
    $ renpy.pause(3.0, hard = True)
    
    window show
    
    th "НУ, ЧТО ЗА БЛ*ДСТВО?!"
    
    th "КАК ТАМ ОКАЗАЛАСЬ ЕЩЁ ОДНА ЯМА?!"
    
    "Ко мне, начало что-то очень быстро приближаться."
    
    stop ambience fadeout 2
    
    th "Всё... {w}Конец..."
    
    th "Меня сожрут. {w}Сань, извиняй."
    
    "Я закрыл глаза."
    
    show blink
    
    window hide
    
    $ renpy.pause(3.5, hard = True)
    
    play sound whistle_sanya_thg
    
    $ renpy.pause(2.0, hard = True)
    
    window show
    
    "Я услышал чей-то свист."
    
    window hide
    
    $ renpy.pause(1.0, hard = True)
    
    play music music_list['orchid'] fadein 2 
    
    window show
    
    th "Что-же это может быть?"
    
    scene bg ext_path_night
    with dissolve
    
    "Я медленно встал, и посмотрел в сторону - где я слышал этот загадочный свист."
    
    "Там был..."
    
    window hide
    
    show tisned_sanya_forest_1
    with dissolve
    
    $ renpy.pause(1.0, hard = True)
    
    window show
    
    me "САНЯ?!" with vpunch
    
    tisned_pi_sanya "Салют! {w}От кого убегаешь?"
    
    me "Т-Там."
    
    "Я показал в сторону Ульяны-зомби."
    
    window hide
    
    $ renpy.pause(1.2, hard = True)
    
    show tisned_sanya_forest_2
    with dissolve
    
    window show
    
    "Саня вышел из-за деревьев, вместе с огромной трубой."
    
    "Откуда он её взял, я решил не спрашивать."
    
    tisned_pi_sanya "Ах... это... {w}Погоди минутку."
    
    window hide
    
    hide tisned_sanya_forest_1
    
    hide tisned_sanya_forest_2
    with dissolve

    show pi smile
    with dissolve
    
    $ renpy.pause(1.2, hard = True)
    
    window show
    
    "Саня встал передо мной, тем самым закрыв меня от Ульяны."
    
    "Ульяна-зомби начала медленно подходить к Сане."
    
    tisned_uls_zombie "С-Семёённ. {w}Я ХГХОЧУ ПХОИГХРАТЬ!"
    
    tisned_pi_sanya "Извини конечно, но, сегодня ты будешь играть со мной."
    
    tisned_uls_zombie "НХГЕТ!"
    
    "Ульяна побежала на Саню."
    
    "Саня сделал какую-то стойку, и резко ударил Ульяну по голове."
    
    stop music fadeout 2
    
    window hide
    
    play sound sfx_head_explode
    
    $ renpy.pause(4.5, hard = True)
    
    window show
    
    play ambience ambience_forest_night fadein 2
    
    th "Ульяна, если её можно так назвать. {w}Мертва."
    
    th "Саня ударил с такой силой, что её голова превратилась в какое-то мясо."
    
    tisned_pi_sanya "Эй, Сёмыч!"
    
    "Позвал меня Саня."
    
    me "Да?"
    
    tisned_pi_sanya "Там минута прошла? {w}Ты не считал?"
    
    me "Нет."
    
    show pi normal
    with dspr
    
    tisned_pi_sanya "Эх... {w}Ладно."
    
    tisned_pi_sanya "А теперь скажи мне. {w}Зачем ты подумал, про эту ху*ню?"
    
    me "Сань, признаю. {w}Виноват! Я подумал, про свой сон. {w}И то, я даже не представлял эту Ульяну."
    
    tisned_pi_sanya "Сон? {w}Что за сон?"
    
    me "Да... {w}Я там бежал от кого-то, и мне чей-то голос говорил идти - налево."
    
    tisned_pi_sanya "Голос? {w}Хмм... {w}Скорее всего, это был голос ушастой."
    
    tisned_pi_sanya "Других альтернатив - я не вижу."
    
    me "Но зачем она мне помогала?"
    
    tisned_pi_sanya "Это уже нужно спросить, у неё самой."
    
    tisned_pi_sanya "Слушай, давай дёргать от сюда."
    
    tisned_pi_sanya "Скорее всего это была не одна Ульяна-зомби."
    
    tisned_pi_sanya "Они по одиночке редко ходят."
    
    me "Я их в первый раз вижу!"
    
    tisned_pi_sanya "Это если идти на рут - Мику."
    
    tisned_pi_sanya "Там, такой трешак происходит! {w}Тебе лучше этого не видеть."
    
    me "Ты что? Всех в лагере уже обрюхатил?"
    
    show pi smile
    with dspr
    
    tisned_pi_sanya "А почему бы и нет?"
    
    "Саня ухмыльнулся."
    
    tisned_pi_sanya "Все равно, в этом лагере больше делать-то нечего. {w}Вот я и развлекался как мог."
    
    me "Тоже верно..."
    
    "Пока мы разговаривали с Саней, сзади нас раздалось шуршание в кустах."
    
    play sound sfx_bush_leaves
    
    show pi normal
    with dspr
    
    "Саня обернулся на звук."
    
    tisned_pi_sanya "Ёб*нный..."
    
    me "Саня, только не говори мне, что это..."
    
    "Я обернулся на звук."
    
    play sound_loop sfx_hell_crickets_3 fadein 3
    
    show cg epilogue_mi_5
    with dissolve
    
    play music music_list['doomed_to_be_defeated'] fadein 2
    
    play sound sfx_scary_sting 
    
    me "{b}ПИЗДА{/b}." with vpunch
    
    tisned_pi_sanya "Съ*бываем! {w}В старый лагерь!"
    
    "Мы рванули с Саней в старый лагерь."
    
    window hide
    
    scene bg ext_path_night at tisned_running
    with dissolve
    
    $ renpy.pause(3.0, hard = True)
    
    scene bg ext_path2_night at tisned_running
    with dissolve
    
    $ renpy.pause(3.0, hard = True)
    
    scene bg ext_old_building_night at tisned_running
    with dissolve
    
    $ renpy.pause(3.0, hard = True)

    scene bg ext_old_building_night
    with dissolve
    
    jump tisned_old_crpsend
    
    
    
    
    
label tisned_old_crpsend:

    window show
    
    tisned_pi_sanya "Быстрее! {w}бежим внутрь."
    
    window hide
    
    stop sound_loop fadeout 2
    
    $ renpy.pause(1.2, hard = True)
    
    scene bg int_old_building_night
    with dissolve
    
    me "Люк! {w}Быстрее в люк!"
    
    "Я взялся за пыльную ручку люка и попытался его открыть."
    
    window hide
    
    play sound sfx_hatch_drop
    
    $ renpy.pause(1.0, hard = True)
    
    window show
    
    me "Чёрт! {w}Не выходит!"
    
    tisned_pi_sanya "Прилипла наверное... {w}давай помогу!"
    
    "Мы вместе с Саней, взялись за ручку люка."
    
    me "Давай, насчёт три."
    
    me "Раз... {w}Два... {w}Три!"
    
    window hide
    
    play sound sfx_hatch_drop
    
    $ renpy.pause(1.2, hard = True)
    
    window show
    
    tisned_pi_sanya "Блять. {w}Она заела."
    
    "Неподалёку от нас - начали звучать странные звуки."
    
    window hide
    
    play sound_loop sfx_hell_crickets_1 fadein 3
    
    $ renpy.pause(1.0, hard = True)
    
    window show
    
    tisned_pi_sanya "Они близко. {w}Короче... {w}либо мы открываем этот ёбаный люк, либо будем кормом, для этих Ульян-зомби."
    
    "Мне был по душе первый вариант."
    
    me "Давай ещё раз."
    
    "Мы взяли ручку люка и начали тянуть её на себя - с большой силой."
    
    window hide
    
    play sound sfx_hatch_drop
    
    $ renpy.pause(1.0, hard = True)
    
    play sound sfx_hatch_drop
    
    $ renpy.pause(1.0, hard = True)
    
    play sound sfx_hatch_drop
    
    $ renpy.pause(0.7, hard = True)
    
    play sound sfx_open_metal_hatch
    
    window show
    
    me "Есть! {w}Открылся!"
    
    tisned_pi_sanya "Прыгай быстрее!"
    
    "Я поспешил прыгнуть вниз."
    
    window hide
    
    play sound sfx_jump_into_hole_2
    
    scene bg black 
    with dspr
    
    $ renpy.pause(1.0, hard = True)
    
    stop sound_loop fadeout 2
    
    me "Саня! {w}Прыгай сюда!"
    
    "Саня прыгнул за мной, тянув ручку люка за собой."
    
    window hide
    
    $ renpy.pause(1.0, hard = True)
    
    play sound sfx_jump_into_hole_2
    
    $ renpy.pause(1.9, hard = True)
    
    play sound sfx_metal_door_large_close_basement

    $ renpy.pause(1.0, hard = True)
    
    stop music fadeout 2
    
    $ renpy.pause(0.7, hard = True)
    
    play ambience ambience_catacombs fadein 3
    play music music_list['sunny_day'] fadein 4
    
    window show
    
    me "Сань, живой?"
    
    tisned_pi_sanya "Вроде да."
    
    me "И что нам теперь делать?"
    
    tisned_pi_sanya "Думаю, нам стоит идти в бункер. {w}Там хоть можно переждать ночь."
    
    me "Они утром исчезают?"
    
    tisned_pi_sanya "Нет, но они не нападают."
    
    me "Охуенно!"
    
    tisned_pi_sanya "Хватит ныть. {w}Идём!"
    
    me "И куда мы пойдем? {w}Тут темно, как... {w}ладно промолчу."
    
    tisned_pi_sanya "Эхх ты... {w}Я фонарик взял."
    
    me "И когда ты успел?"
    
    tisned_pi_sanya "Он всегда при мне. {w}Я тут как ни как, почти-что вечность."
    
    me "Тогда ясно."
    
    tisned_pi_sanya "Учись, новичок."
    
    me "Иди ты!"
    
    "Саня включил фонарик."
    
    window hide

    scene bg int_catacombs_entrance
    with dissolve
    
    show pi normal with dissolve:
        xcenter 0.71 ycenter 0.54

    $ renpy.pause(1.4, hard = True)
    
    window show
    
    tisned_pi_sanya "Ты тут часто был?"
    
    me "Раз десять."
    
    tisned_pi_sanya "Тогда, ты понимаешь куда мы идём."
    
    show pi smile with dspr:
        xcenter 0.71 ycenter 0.54
    
    tisned_pi_sanya "Если страшно, можешь схватиться за меня."
    
    "Саня ухмыльнулся."
    
    me "Очень смешно! {w}Идём."
    
    "Мы направились в сторону бункера."
    
    window hide
    
    $ renpy.pause(3.5, hard = True)
    
    scene bg int_catacombs_door
    with fade2
    
    window show
    
    tisned_pi_sanya "А вот, и дверка нашлась."
    
    tisned_pi_sanya "Помогай открывать."
    
    "Я подошёл к двери, и взялся за круглую ручку бункера."
    
    me "Навались!"
    
    "После пары неудач, мы всё-таки открыли эту массивную металлическую дверь."
    
    window hide
    
    play sound sfx_open_door_mines_metal
    
    $ renpy.pause(2.1, hard = True)
    
    scene bg int_catacombs_living
    with dissolve2
    
    show pi normal
    with dissolve
    
    window show
    
    tisned_pi_sanya "Ну, получается что это наш ночлег на сегодня."
    
    me "Не богато..."
    
    tisned_pi_sanya "А ты чего ждал? {w}Что тут будет пятизвёздочный отель?"
    
    me "Ничего я не ждал. {w}Я тут уже был, и никогда бы не подумал что проведу ночь здесь."
    
    tisned_pi_sanya "Ну, если тебе здесь не нравится, ты всегда можешь пойти поспать с теми Ульянками."
    
    "Меня передёрнуло от страха."
    
    me "Нет уж! {w}Лучше тут."
    
    tisned_pi_sanya "Чур я сплю с верху."
    
    me "Да, мне в общем-то пофигу на какой кровати спать."
    
    show pi smile
    with dspr
    
    tisned_pi_sanya "Ну вот и договорились."
    
    window hide
    
    hide pi smile
    with dissolve
    
    $ renpy.pause(1.2, hard = True)
    
    window show
    
    "Мы заняли свои койки."
    
    window hide
    
    play sound sfx_bed_squeak1
    
    $ renpy.pause(2.5, hard = True)

    window show
    
    tisned_pi_sanya "Слушай."
    
    me "Слушаю."
    
    tisned_pi_sanya "Мы же, так и не пожрали. {w}А я голодный как волк."
    
    "Я вспомнил, для чего мы перемещались в другой лагерь."
    
    th "Мы же хотели поесть и повеселиться."
    
    th "Повеселились..."
    
    me "Да... {w}Я тоже очень голоден. {w}За день - ничего не ел."
    
    tisned_pi_sanya "Угадай из-за кого мы сейчас готовимся ко сну в бункере, а не едим в столовой булки и пьём кефир."
    
    me "Да, понял я."
    
    tisned_pi_sanya "Завтра с утра - идём жрать!"
    
    me "А ты уверен, что они нас трогать не будут?"
    
    tisned_pi_sanya "Я же уже говорил... {w}Утром они никого не трогают, могут только попугать."
    
    tisned_pi_sanya "Поедим, да свалим в другой лагерь."
    
    me "Слушай, а почему мы не можем переместить в другой лагерь сейчас?"
    
    tisned_pi_sanya "Хороший вопрос, но ответ предельно прост. {w}Я не могу перемещаться по лагерям больше одно раза в день."
    
    tisned_pi_sanya "А так как ты перемещался вместе со мной, то у тебя похожая ситуация. {w}Хотя... {w}ты толком то и перемещаться ещё не можешь."
    
    me "Тогда ясно."
    
    tisned_pi_sanya "Ладно, ты как хочешь а я спать."
    
    me "Ага."
    
    "Саня перевернулся к стене и начал засыпать."
    
    th "Ну и денёк выдался. {w}У меня ещё никогда не было такого насыщенного событиями дня."
    
    th "Я очень рад, что Саня попал именно ко мне в лагерь. {w}С ним очень весело."
    
    th "Этот единственный день - прошёл не так, как обычно проходят дни в этом лагере. {w}Он более живой что-ли."
    
    th "Не знаю кем считает меня Саня, но лично я считаю его своим лучшим другом."
    
    th "Возможно, я тороплю события, но, я уверен что Саня очень хороший человек."
    
    "Полежав ещё пару минут, смотря в потолок - я уснул."
    
    stop ambience fadeout 2
    stop music fadeout 2
    
    window hide
    
    show blink
    
    $ renpy.pause(3.5, hard = True)
    
label tisned_day3_sleep:
    $ backdrop = "days"   
    $ new_chapter(3, u"Тысячная неделя - День 3.")
    $ night_time()
    $ persistent.sprite_time = 'night'
    $ volume(1.0,'sound')
    $ volume(1.0,'music')
    $ volume(1.0,'ambience')
    
    scene bg ext_polyana_night
    show prologue_dream
    with fade2
    
    window show
    
    th "Мне снился... {w}Опять лес?"
    
    th "Почему я нахожусь здесь?"
    
    tisned_uvao_voice "Семён, ты здесь не просто так. {w}Это я тебя позвала."
    
    me "Позвала? {w}Во cне? {w}Н-но зачем?"
    
    tisned_uvao_voice "Я хочу именно тебе рассказать, как можно выбраться из этого лагеря."
    
    tisned_uvao_voice "Почему именно тебе? {w}Потому-что я виновата перед тобой."

    tisned_uvao_voice "Я переместила тебя в этот лагерь, не по твоей воле и обещала что здесь ты сможешь найти то, что давно искал."
    
    tisned_uvao_voice "После этого, я наблюдала за тобой. {w}Первые дни, ты здесь вроде как веселился."
    
    tisned_uvao_voice "Но твоё веселье продлилось не долго. {w}И этот лагерь стал копией твоего дома."
    
    tisned_uvao_voice "Поэтому если ты захочешь уйти с этого лагеря, приходи сегодня утром, на это же место которое ты сейчас видишь перед собой."
    
    tisned_uvao_voice "И я тебе всё расскажу."
    
    me "Подожди, но..."
    
    tisned_uvao_voice "Прости, Семён. {w}Всё потом."
    
    tisned_uvao_voice "Тебе пора просыпаться."
    
    window hide
    
    show blink
    
    $ renpy.pause(3.5, hard = True)
    
    
label tisned_day3:
    $ day_time()
    $ persistent.sprite_time = 'day'
    
    window show
    
    tisned_pi_sanya "Семён, вставай! {w}Я жрать хочу."

    "Я проснулся."
    
    window hide
    
    scene bg int_catacombs_living
    with dissolve2
    
    $ renpy.pause(1.8, hard = True)
    
    play music music_list['just_think'] fadein 4
    
    window show
    
    me "Ёптвоюмать, Саня!" with hpunch
    
    tisned_pi_sanya "Чего?"
    
    me "Мне приснилась эта, как её..."
    
    tisned_pi_sanya "Юля? {w}Ушастая?"
    
    me "Да! {w}Она сказала, что знает как можно выбраться из этого лагеря!"
    
    tisned_pi_sanya "Ты сейчас шутишь? {w}Хотя... нет, над этим ты бы шутить не стал... {w}Э...Это отлично!"
    
    tisned_pi_sanya "Расскажи мне об этом по подробнее."
    
    me "Увы, но это всё что я знаю. {w}Она сказала что если хочешь выбраться из лагеря то приходи на поляну."
    
    tisned_pi_sanya "Ясно. {w}Тогда как тебе идея пойти пожрать, а потом пойти к ушастой?"
    
    me "А почему нельзя сразу пойти к ней?"
    
    tisned_pi_sanya "Во-первых, я хочу жрать. {w}А во-вторых, она все равно никуда не денется."
    
    me "Ладно, уговорил."
    
    tisned_pi_sanya "Тогда погнали."
    
    me "А как собственно, мы будем выбираться наружу?"
    
    tisned_pi_sanya "Ёлы-палы Сёмыч! {w}Как обычно - через люк."
    
    me "Я просто уточнил, потому-что тут можно выйти по другому."
    
    tisned_pi_sanya "Но, мы же не спускались в шахту. {w}Поэтому просто пойдем назад, и выберемся через люк."
    
    me "Понял."
    
    tisned_pi_sanya "Ты вроде здесь долго, а такое чувство, что, раз второй-третий."
    
    me "Я просто ходил сюда редко, не нравится мне это место."
    
    tisned_pi_sanya "Пошли уже."
    
    "Мы направились к выходу."
    
    window hide
    
    $ renpy.pause(1.2, hard = True)
    
    show tisned_old_crps_day
    with fade2
    
    window show
    
    "Как только мы выбрались, я оглянулся вокруг."
    
    me "Вроде, тут никого нет."
    
    tisned_pi_sanya "Да, хватит ссать Сёма, Всё будет пучком."
    
    me "Окей."
    
    "Мы пошли в столовую."
    
    stop music fadeout 2
    
    window hide
    
    play ambience ambience_camp_entrance_day fadein 2
    
    scene bg ext_dining_hall_away_day
    with fade2
    
    $ renpy.pause(1.5, hard = True)
    
    scene bg ext_dining_hall_near_sunset
    with dissolve
    
    window show
    
    me "Ты какой-то через-чур спокойный."
    
    tisned_pi_sanya "Потому-что я знаю что всё будет нормально."
    
    me "Как скажешь."
   
    "Мы зашли внутрь."
    
    window hide
    
    play sound sfx_open_door_clubs
    
    $ renpy.pause(1.2, hard = True)
    
    stop ambience fadeout 2
    
    scene bg int_dining_hall_day
    with dissolve
    
    show pi normal
    with dissolve
    
    $ renpy.pause(1.5, hard = True)
    
    show pi smile
    with dspr
    
    play music music_list['sweet_darkness'] fadein 3
    
    window show   
    
    tisned_pi_sanya "Так-с... {w}сейчас посмотрим, чем тут можно подкрепиться!"
    
    hide pi smile
    with dspr
    
    "Саня пошёл к холодильнику, а я за ним."
    
    window hide
    
    $ renpy.pause(1.2, hard = True)
    
    play sound sfx_open_window
    
    $ renpy.pause(1.7, hard = True)
    
    show pi normal
    with dspr
    
    $ renpy.pause(1.0, hard = True)
    
    window show
    
    "Саня открыл холодильник."
    
    tisned_pi_sanya "У нас в меню: {w}Булка, {w}Кефир, и пару яиц."

    tisned_pi_sanya "Выбирай, чем будем питаться."
    
    window hide
    
    
    menu:
        "Пожарить куриные яйца":
            me "Давай пожарим яйца."
            jump tisned_eggs
            
        "Перекусить булкой с кефиром":
            me "Так лень что-то готовить... {w}Давай булку с кефиром."
            jump tisned_bulkakefir
            


label tisned_eggs:

    tisned_pi_sanya "Ну яйца, так яйца. {w}Но готовишь ты."
    
    me "Ты не умеешь жарить яйца?"
    
    show pi smile
    with dspr
    
    tisned_pi_sanya "Умею, но предоставлю это дело профессионалу."
    
    me "Ну ладно..."
    
    hide pi smile
    with dspr
    
    "Саня сел за стол, и принялся ждать."
    
    me "Сейчас, я тебе туда соли насыплю, тебе понравиться!"
    
    tisned_pi_sanya "Э-э-э... давай без этого, я итак уже очень долгое время ничего не ел."
    
    me "Как получиться."
    
    "Я взял сковороду, включил газ, налил масла, и разбил пару яиц в маленькую тарелку."
    
    window hide
    
    play sound sfx_cooking_eggs_1
    
    $ renpy.pause(8.5, hard = True)
    
    window show
    
    "После чего, закинул все яйца, на сковороду."
    
    window hide
    
    play sound sfx_cooking_eggs_2
    
    $ renpy.pause(5.2, hard = True)
    
    "Спустя пару минут, всё было готово."
    
    me "Налетай!"
    
    tisned_pi_sanya "Наконец-то я поем!"
    
    "Саня взял вилку и начал есть."
    
    me "Приятного."
    
    tisned_pi_sanya "Приятного."
    
    "Я сел за стол и тоже начал есть."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)

    jump tisned_polufinal


label tisned_bulkakefir:
    
    tisned_pi_sanya "Как скажешь."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    show pi smile
    with dspr
    
    tisned_pi_sanya "Держи."
    
    "Саня протянул мне булку с кефиром."
    
    me "Спасибо."
    
    hide pi smile
    with dspr
    
    "Мы сели за стол и начали есть."
    
    window hide
    
    $ renpy.pause(2.5, hard = True)
    
    jump tisned_polufinal
    
    
label tisned_polufinal:

    scene bg int_dining_hall_day
    with fade2

    window show

    "После того как мы поели - Саня спросил у меня."
    
    tisned_pi_sanya "Ты, как думаешь... {w}Мы действительно сможем отсюда выбраться?"
    
    me "Не знаю... {w}Возможно, отсюда есть выход о котором мы даже и не знаем."
    
    tisned_pi_sanya "Я здесь так долго... {w}так долго... {w}Мне просто не вериться что отсюда можно выбраться."
    
    me "Я думаю, нам пора это узнать наверняка."
    
    me "Юля сказала, что будет ждать утром - на поляне."
    
    me "Пошли спросим её."
    
    tisned_pi_sanya "Да..."
    
    "Мы встали из-за стола и поспешили на поляну."
    
    window hide
    
    stop music fadeout 2
    
    $ renpy.pause(2.5, hard = True)
    
    scene bg ext_polyana_day
    with fade2
    
    play ambience ambience_camp_entrance_day fadein 2
    
    "Как только мы пришли, я никого не обнаружил."
    
    me "Сань, а где она?"
    
    tisned_pi_sanya "Вот."
    
    "Саня показал в сторону маленьких кустов."
    
    window hide
    
    play music music_list["mystery_girl_v2"] fadein 3
    
    show cg d5_uv
    with dissolve
    
    window show
    
    "Там была Юля и посыпала сахаром гриб."
    
    uv "Привет Семён. {w}Ты всё-таки пришёл."
    
    me "Да..."
    
    uv "И как я вижу - не один..."
    
    tisned_pi_sanya "Давно не виделись."
    
    "Сказал Саня."
    
    uv "Не так уж и давно."
    
    "Юля досыпала сахар, на гриб и направилась к нам."
    
    window hide
    
    hide cg d5_uv
    with dissolve
    
    show uv normal with dissolve:
        xcenter 0.35 ycenter 0.50
    
    $ renpy.pause(2.0, hard = True)
    
    window show
    
    uv "Семён, ну так что? {w}Ты решил?"
    
    me "Да! {w}Юля, скажи пожалуйста. {w}Как можно выбраться из этого лагеря?"
    
    show uv smile with dspr:
        xcenter 0.35 ycenter 0.50
    
    uv "Ну, раз уж ты решился..."
    
    "Юля сделала небольшую паузу."
    
    show uv normal with dspr:
        xcenter 0.35 ycenter 0.50
    
    uv "Мне недавно рассказал другой - Семён, о том, что из этого лагеря есть один единственный выход."
    
    uv "И этот выход - я."
    
    "Я удивился."
    
    me "Ты?{w} В смысле?"
    
    uv "В таком смысле, что я могу отправить кого-то в другой лагерь из которого можно выбраться - сев в автобус."
    
    me "Другой лагерь? {w}Н-но Са... {w}В смысле... второй Семён, который стоит рядом со мной тоже может перемещаться по лагерям."
    
    uv "Это совсем другое. {w}Он может перемещаться по уже действующим лагерям."
    
    uv "А я могу переместить тебя, в совсем новый лагерь - который увезёт тебя обратно домой."
    
    window hide
    
    stop music fadeout 2
    
    $ renpy.pause(2.0, hard = True)
    
    show pi normal with dissolve:
        xcenter 0.70 ycenter 0.54

    window show
    
    tisned_pi_sanya "Извините что встреваю, просто я хочу уточнить."
    
    tisned_pi_sanya "Юля, ты же можешь отправить только одного?"
    
    show uv guilty with dspr:
        xcenter 0.35 ycenter 0.50
    
    uv "Да..."
    
    me "Одного... {w}То есть, я не смогу вернуться вместе с ним?"
    
    uv "Да."
    
    me "Н-но..."
    
    tisned_pi_sanya "Ладно, не суетись ты так."
    
    tisned_pi_sanya "Хоть, это было и не долго, но я отлично повеселился благодаря тебе."
    
    tisned_pi_sanya "Поэтому, не надо сейчас говорить что-то вроде 'Я без тебя - никуда.' или что-то в этом роде."
    
    show pi smile with dspr:
        xcenter 0.70 ycenter 0.54
    
    tisned_pi_sanya "У тебя есть выход. {w}Так иди же!"
    
    me "Сань..."
    
    show pi normal with dspr:
        xcenter 0.70 ycenter 0.54
    
    tisned_pi_sanya "Ну? {w}Чего ещё?"
    
    me "Спасибо тебе... {w}За всё!"
    
    show pi smile with dspr:
        xcenter 0.70 ycenter 0.54
    
    tisned_pi_sanya "Это тебе спасибо... {w}друг!"
    
    th "Единственный человек, который был для меня самым лучшим другом - исчезает."
    
    th "Жизнь, за что ты так со мной?"
    
    "Мы пожали друг другу руки."
    
    me "Ну... {w}Тогда... {w}Пока?"
    
    tisned_pi_sanya "Не кисни. {w}Иди уже."
    
    "Я посмотрел на Юлю."
    
    me "Юля, ты же сможешь отправить меня сейчас?"
    
    uv "Да... {w}Конечно."
    
    "Юля сделала виноватый вид и взяла меня за руку."
    
    window hide
    
    show uv guilty close with dissolve:
        xcenter 0.35 ycenter 0.50
    
    uv "Как только я тебя перемещу - беги на стоянку, и садись в автобус."
    
    me "Хорошо."
    
    "Я закрыл глаза."
    
    stop ambience fadeout 2
    
    window hide
    
    show blink
    
    $ renpy.pause(2.5, hard = True)
    
    window show
    
    tisned_pi_sanya "Спасибо тебе, Сёмыч."
    
    me "И тебе."
    
    window hide
    
    
label tisned_dayoff:

    $ night_time()
    $ persistent.sprite_time = 'night'
    
    play sound sfx_hell_alarm_clock
    
    $ renpy.pause(6.2, hard = True)
    
    hide blink
    show unblink
    
    scene bg ext_square_night with flash_red
    
    stop sound fadeout 2
    
    play ambience ambience_camp_center_night fadein 2
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    me "Как же голова раскалывается, от этого."
    
    "Я отправился на автобусную стоянку."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    scene bg ext_bus_night
    with fade2
    
    window show
    
    "Как только я пришёл, я услышал гудок."
    
    window hide
    
    play sound sfx_bus_honk
    
    $ renpy.pause(1.5, hard = True)
    
    play sound_loop sfx_bus_idle fadein 2
    
    window show
    
    me "И правда... {w}Автобус..."
    
    th "Может стоит остаться здесь? {w}Ведь... {w}что меня ждёт в моём мире?"
    
    th "Компьютер, еда и пачка сигарет?"
    
    th "Очень хотелось вернуться обратно..."
    
    window hide
    
    $ renpy.pause(1.2, hard = True)
    
    window show
    
    th "..."
    
    th "..."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    th "Никогда бы не подумал, что прощаться с близкими для тебя людьми - так сложно."
    
    window hide
    
    $ renpy.pause(2.5, hard = True)
    
    window show
    
    "Постояв ещё пару минут перед автобусом, я всё-таки решился и зашёл внутрь."
    
    window hide
    
    stop sound_loop fadeout 2
    stop ambience fadeout 2
    
    $ renpy.pause(1.0, hard = True)
    
    scene bg int_liaz
    with dissolve2
    
    play sound_loop sfx_bus_interior_moving fadein 2
    
    window show
    
    "Я сел с лева, возле окна."
    
    "Я усмехнулся."
    
    th "А ведь когда-то, я так-же и попал сюда."
    
    th "Сел в автобус, уснул, а проснулся уже в этом лагере."
    
    me "Эхх..."
    
    "Вслух вздохнул я."
    
    th "Мне будет не хватать тебя... {w}«{b}Совёнок{/b}»."
    
    window hide
    
    $ renpy.pause(3.5, hard = True)
    
    window show
    
    "Через пару минут, меня резко начало клонить в сон."
    
    me "Вот оно... {w}Скоро я буду дома."
    
    me "Прощай лагерь. {w}Прощай Славя. {w}Прощай Алиса. {w}Прощайте все."
    
    me "И прощай, друг мой..."
    
    "С этими словами я провалился в сон."
    
    stop sound_loop fadeout 2
    
    window hide
    
    $ renpy.pause(1.2, hard = True)
    
    show blink
    
    $ renpy.pause(2.5, hard = True)
    
    
label tisned_epilog:
    $ backdrop = "epilogue"
    $ new_chapter(-1, u"Тысячная неделя - Эпилог.")
    
    scene bg semen_room
    with fade2
    
    play music tisned_sh_cover 
    
    window show
    
    "Прошёл месяц с тех пор как я вернулся обратно домой."
    
    "Я не один раз вспоминал, о проведённом времени в пионерлагере «Совёнок». {w}И что-бы хоть как-то забыть о нём."
    
    "Я решил устроиться на хорошо оплачиваемую работу, потому-что сидеть дома мне надоело."
    
    "И вот, в свой первый выходной я решил пойти купить немного выпивки и провести его за компьютером."
    
    me "Пора идти, а то все магазины закроются."
    
    "С этими словами, я вышел из дома."
    
    window hide
    
    play sound sfx_open_dooor_campus_2
    
    $ renpy.pause(1.5, hard = True)
    
    play sound sfx_slam_door_campus
    
    scene bg bus_stop
    with fade2
    
    play ambience ambience_cold_wind_loop fadein 2
    
    window show
    
    "Подойдя к автобусной остановке, я задумался."
    
    th "Может сходить завтра куда-нибудь?"
    
    th "Да, ну... {w}все равно ничего интересного нет."
    
    th "Подожду автобус, куплю выпивки и пойду сидеть дома."
    
    th "Так и проведу свои выходные."
    
    stop music fadeout 2
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    play sound sfx_bus_stop fadein 2
    
    "Подождав пару минут, приехал автобус."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    play sound_loop sfx_bus_idle fadein 2
    
    window show
    
    "Я хотел поспешить войти в него, как вдруг..."
    
    "Из него вышел какой-то незнакомец. {w}Он показался мне, очень заочно знакомым."
    
    "Он странно на меня посмотрел и направился ко мне."
    
    window hide
    
    show sanya_tisned_coat
    with dissolve
    
    play music music_list['everlasting_summer'] fadein 4
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    "Я решил спросить его."
    
    me "Мы знакомы?"
    
    tisned_pi_sanya "Сёмыч... {w}Обижаешь. {w}Как ты мог не узнать меня?"
    
    me "..."
    
    me "..." 
    
    me "..."
    
    window hide
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    tisned_pi_sanya "Эй, Ауу... {w}Уснул что-ли?"
    
    me "С-Саня... {w}Это правда ты?!" with hpunch
    
    tisned_pi_sanya "Ну, а кто-же ещё?"
    
    "Я крепко обнял Саню."
    
    tisned_pi_sanya "Воу, воу полегче... {w}Только в постель не тащи, я не из этих."
    
    show sanya_tisned_coat_smile
    with dspr
    
    "Саня ухмыльнулся."
    
    me "Н-но... Как?! {w}Как ты оказался здесь?"
    
    show sanya_tisned_coat
    with dspr
    
    tisned_pi_sanya "Ухх... {w}Пришлось знатно попотеть."
    
    tisned_pi_sanya "А если серьёзно, то, я просто попросил ушастую."
    
    tisned_pi_sanya "Она сначала ни в какую не хотела меня сюда отправлять, говорила что нарушим систему мира и так далее..."
    
    tisned_pi_sanya "В итоге я её достал - и я здесь."
    
    stop sound_loop fadeout 2
    
    me "Саня, погнали отмечать это дело."
    
    show sanya_tisned_coat_smile
    with dspr
    
    tisned_pi_sanya "И как же?"
    
    me "Пошли, выпивку купим, а дальше устроим вечеринку!"
    
    tisned_pi_sanya "Погнали!"
    
    window hide
    
    hide sanya_tisned_coat
    with dissolve
    
    hide sanya_tisned_coat_smile
    with dissolve2
    
    $ renpy.pause(1.5, hard = True)
    
    window show
    
    "Мы отправились с Саней в магазин - рассказывая всякие забавные истории, которые происходили у нас в лагерях."
    
    "Так и закончилось моё - бесконечное лето."
    
    "А на его смену - пришло новое, под названием весёлая жизнь."
    
    stop ambience fadeout 2
    
    window hide
    
    $ renpy.pause(5.5, hard = True)
    
    scene bg black with fade3
    
    play sound sfx_achievement 
    
    window show
    
    "Хорошая концовка."
    
    window hide
    
    $ renpy.pause(5.0, hard = True)
    
    window show
    
    tisned_avtor "А вот и конец этой истории."
    
    tisned_avtor "Вы наверное хотите спросить, а почему здесь только одна концовка?"
    
    tisned_avtor "Да потому-что, я в рот ебал плохие концовки."
    
    tisned_avtor "Всем спасибо, за прочтение моего мода."
    
    tisned_avtor "Надеюсь вы провели это время с большим интересом и позитивом."
    
    tisned_avtor "Потому-что, именно это я и хотел сделать - делая этот мод."
    
    tisned_avtor "Ну, а если вам не понравилось, ну что-же... {w}Это мой первый мод, как никак."
    
    tisned_avtor "Неудачи - бывают."
    
    tisned_avtor "Ещё увидимся..."
    
    window hide
    
    $ renpy.pause(15.0, hard = True)
    
    stop music fadeout 2
    
    $ renpy.pause(1.0, hard = True)
    
    return
    
    
    

    
    
    
    
    
    
    
    
    
    

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    
    
    

    
    
    
    
    
    
    
    

    
    

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    
    
    
    
    
    
    
    
    
    
    
    
    
